Gestione risorse file server

Gestione risorse file server è costituito da un gruppo di strumenti per Windows Server® 2008 che consente agli amministratori di comprendere, controllare e gestire la quantità e il tipo di dati archiviati nei server di loro competenza. Con Gestione risorse file server, gli amministratori possono impostare quote su cartelle e volumi, eseguire screening attivi dei file e generare rapporti archiviazione completi. Questo insieme di strumenti avanzati consente agli amministratori non soltanto di monitorare in modo efficiente le risorse di archiviazione, ma anche di agevolare la pianificazione e l'implementazione delle eventuali modifiche apportate ai criteri nel tempo.

  • Impostare le opzioni di Gestione risorse file server Informazioni sulla configurazione delle opzioni generali relative ai rapporti e alle notifiche prima dell'utilizzo di Gestione risorse file server.

  • Gestione quote Informazioni sulla creazione delle quote, che impostano limiti di spazio rigidi o flessibili su un volume o un albero di cartelle.

  • Gestione screening dei file Informazioni sulla creazione di regole di screening dei file che bloccano i file in un volume o un albero di cartelle.

  • Gestione rapporti archiviazione Informazioni sulla generazione di rapporti archiviazione utilizzabili per monitorare i modelli di utilizzo dei dischi, identificare i file duplicati e inattivi, tenere traccia dell'utilizzo delle quote e controllare lo screening dei file.

  • Gestione delle classificazioni Informazioni sulla creazione e l'applicazione di proprietà di classificazione file, utilizzate per suddividere in categorie i file.

  • Attività di gestione dei file Informazioni sull'esecuzione di attività di gestione dei file per automatizzare il processo di ricerca di sottoinsiemi di file in un server e di applicazione di semplici comandi.

  • Gestire le risorse di archiviazione remota Informazioni sull'esecuzione di attività di gestione delle risorse su un computer remoto in cui è installato Gestione risorse file server.

  • Risoluzione dei problemi relativi a Gestione risorse file server Istruzioni per la risoluzione dei problemi.


Elenco di controllo: Applicare una quota a un volume o cartella

Passaggio | Riferimento
Configurare le impostazioni di posta elettronica se si prevede di inviare notifiche di soglia o rapporti archiviazione tramite posta elettronica. | Configurare le notifiche tramite posta elettronica
Valutare i requisiti di archiviazione sul volume o cartella. È possibile utilizzare rapporti sul nodo Gestione rapporti archiviazione per specificare i dati. Ad esempio, eseguire un rapporto File per proprietario a richiesta per identificare gli utenti che utilizzano grandi quantità di spazio su disco. | Generare rapporti su richiesta
Esaminare i modelli quota preconfigurati disponibili. In Gestione quote fare clic sul nodo Modelli quote. Oppure Creare un nuovo modello quota per applicare un criterio di archiviazione nell'organizzazione. | Modificare le proprietà dei modelli quota Oppure Creare un modello quota
Creare una quota basata sul modello sul volume o cartella. Oppure Creare una quota automatica per generare automaticamente quote per le sottocartelle sul volume o cartella. | Creare una quota Oppure Creare una quota automatica
Pianificare un'attività rapporto che include un Rapporto utilizzo quote per monitorare l'utilizzo quote periodicamente. | Pianificare un gruppo di rapporti
Nota

Se si desidera eseguire lo screening dei file su un volume o cartella, vedere Elenco di controllo: Applicare uno screening dei file a un volume o cartella.


Elenco di controllo: Applicare uno screening dei file a un volume o cartella

Passaggio Riferimento

Configurare le impostazioni di posta elettronica se si prevede di inviare notifiche di screening dei file o rapporti archiviazione tramite posta elettronica.

Configurare le notifiche tramite posta elettronica

Abilitare la registrazione degli eventi di screening dei file nel database di controllo se si prevede di generare rapporti screening dei file.

Configurare lo screening dei file

Valutare i tipi di file archiviati che rappresentano dei candidati per le regole di screening. È possibile utilizzare rapporti sul nodo Gestione rapporti archiviazione per specificare i dati. Ad esempio, eseguire un Rapporto file per gruppo di file o un Rapporto file di grandi dimensioni su richiesta per identificare i file che occupano grandi quantità di spazio su disco.

Generare rapporti su richiesta

Esaminare i gruppi di file preconfigurati o creare un nuovo gruppo di file per applicare un criterio di screening specifico nell'organizzazione.

Definire i gruppi di file per lo screening

Esaminare le proprietà dei modelli per lo screening dei file disponibili. In Gestione screening dei file fare clic sul nodo Modelli screening dei file.

Oppure

Creare un nuovo modello per lo screening dei file per applicare un criterio di archiviazione nell'organizzazione.

Modificare le proprietà del modello per lo screening dei file

Oppure

Creare un modello per lo screening dei file

Creare uno screening dei file basato sul modello in un volume o cartella.

Creare uno screening dei file

Configurare eccezioni per lo screening dei file in sottocartelle del volume o della cartella.

Creare un'eccezione per lo screening dei file

Pianificare un'attività di report che include un rapporto screening dei file per monitorare l'attività di screening periodicamente.

Pianificare un gruppo di rapporti

Nota

Se si desidera limitare l'archiviazione su un volume o cartella, vedere Elenco di controllo: Applicare una quota a un volume o cartella.


Impostare le opzioni di Gestione risorse file server

È possibile impostare le opzioni generali di Gestione risorse file server nella finestra di dialogo Opzioni Gestione risorse file server. Queste impostazioni sono utilizzate all'interno dei nodi e alcune di esse possono essere modificate quando si utilizzano le quote, si esegue lo screening dei file o si generano rapporti di archiviazione.

In questa sezione vengono descritti gli argomenti seguenti:

  • Configurare le notifiche tramite posta elettronica

  • Configurare i limiti di notifica

  • Configurare i rapporti archiviazione

  • Configurare i percorsi rapporti

  • Configurare lo screening dei file


Configurare le notifiche tramite posta elettronica

Quando si creano quote e screening dei file, è possibile inviare notifiche tramite posta elettronica agli utenti che stanno per raggiungere i rispettivi limiti di quota o tentano di salvare file bloccati. Quando si generano rapporti archiviazione, è possibile inviarli a destinatari specifici tramite posta elettronica. Se si desidera inviare regolarmente notifiche relative a eventi di quota o screening dei file a determinati amministratori, o inviare rapporti archiviazione, è possibile configurare uno o più destinatari predefiniti.

Per inviare tali notifiche e rapporti archiviazione, è necessario specificare il server SMTP da utilizzare per l'inoltro dei messaggi di posta elettronica.

Per configurare le opzioni di posta elettronica

  1. Nell'albero della console fare clic con il pulsante destro del mouse su Gestione risorse file server e quindi scegliere Configura opzioni. Verrà visualizzata la finestra di dialogo Opzioni Gestione risorse file server.

  2. Nella scheda Notifiche tramite posta elettronica, in Nome server SMTP o indirizzo IP digitare il nome host o l'indirizzo IP del server SMTP da utilizzare per l'inoltro delle notifiche tramite posta elettronica.

  3. Se si desidera inviare regolarmente notifiche relative a eventi di quota o screening dei file o rapporti archiviazione tramite posta elettronica a determinati amministratori, in Destinatari amministratori predefiniti digitare ogni indirizzo di posta elettronica.

    Utilizzare il formato account@domain. utilizzare i punti e virgola per separare più account.

  4. Per specificare un diverso indirizzo "Da" per le notifiche tramite posta elettronica i rapporti archiviazione inviati da Gestione risorse file server, in Indirizzo di posta elettronica "da" predefinito, digitare l'indirizzo di posta elettronica che si desidera sia visualizzato nel messaggio.

  5. Per verificare le impostazioni, fare clic su Invia messaggio di prova.

  6. Fare clic su OK.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server


Configurare i limiti di notifica

Per ridurre il numero di notifiche derivate dal superamento continuo di una soglia della quota o dal tentativo di salvare un file non autorizzato, Gestione risorse file server applica limiti di tempo ai tipi di notifica seguenti:

  • Basate su posta elettronica

  • Registro eventi

  • Comando

  • Rapporto

Ogni limite specifica un intervallo di tempo prima che un'altra notifica configurata dello stesso tipo venga generata per un problema identico.

Un limite predefinito di 60 minuti è impostato per ogni tipo di notifica, ma è possibile modificare tali limiti. Il limite si applica a tutte le notifiche di un determinato tipo, generate da soglie della quota o da eventi di screening dei file.

Per specificare un limite di notifica standard per tutti i tipi di notifica

  1. Nell'albero della console fare clic con il pulsante destro del mouse su Gestione risorse file server e quindi scegliere Configura opzioni. Verrà visualizzata la finestra di dialogo Opzioni Gestione risorse file server.

  2. Nella scheda Limiti notifica immettere un valore in minuti per ogni tipo di notifica visualizzato.

  3. Fare clic su OK.
Nota

Per personalizzare i limiti di tempo associati alle notifiche per una quota o screening dei file specificato, è possibile utilizzare gli strumenti da riga di comando di Gestione risorse file server Dirquota.exe e Filescrn.exe.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server

  • Strumenti da riga di comando


Configurare i rapporti archiviazione

È possibile configurare i parametri predefiniti per i rapporti archiviazione. Tali parametri predefiniti vengono utilizzati per i rapporti operazioni non consentite generati quando si verifica un evento di quota o screening dei file, nonché per i rapporti pianificati e su richiesta. È comunque possibile sovrascrivere i parametri predefiniti quando si definiscono le proprietà specifiche di questi tipi di rapporti.

Importante

Quando si modificano i parametri predefiniti di un tipo di rapporto, le modifiche interessano tutti i rapporti operazioni non consentite ed eventuali rapporti pianificati che utilizzano i parametri predefiniti.

Per configurare i parametri predefiniti per i rapporti archiviazione

  1. Nell'albero della console fare clic con il pulsante destro del mouse su Gestione risorse file server e quindi scegliere Configura opzioni. Verrà visualizzata la finestra di dialogo Opzioni Gestione risorse file server.

  2. Nella scheda Rapporti archiviazione, in Configura parametri predefiniti selezionare il tipo di rapporto che si desidera modificare.

  3. Fare clic su Modifica parametri.

  4. I parametri che è effettivamente possibile modificare variano a seconda del tipo di rapporto selezionato. Apportare tutte le modifiche necessarie e quindi fare clic su OK per salvarle come parametri predefiniti per il tipo di rapporto selezionato.

  5. Ripetere i passaggi da 2 a 4 per tutti i tipi di rapporto che si desidera modificare.

    Per visualizzare un elenco dei parametri predefiniti per tutti i rapporti, fare clic su Esamina rapporti. Fare quindi clic su Chiudi.

  6. Fare clic su OK.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server

  • Gestione rapporti archiviazione


Configurare i percorsi rapporti

È possibile specificare il percorso su disco in cui verranno salvati i rapporti archiviazione. Un percorso predefinito è già impostato, ma è comunque possibile modificarlo. Esistono tre tipi di rapporti:

Tipo di rapporto | Descrizione
Rapporti operazioni non consentite | Generato automaticamente quando si verifica un evento di quota o di screening dei file.
Rapporti pianificati | Generato se è definita un'attività rapporto nel nodo Gestione rapporti archiviazione.
Rapporti su richiesta | Generato manualmente dal nodo Gestione rapporti archiviazione quando si fa clic su Genera rapporti.
Per modificare i percorsi dei rapporti

  1. Nell'albero della console fare clic con il pulsante destro del mouse su Gestione risorse file server e quindi scegliere Configura opzioni. Verrà visualizzata la finestra di dialogo Opzioni Gestione risorse file server.

  2. Nella scheda Percorsi rapporti digitare o selezionare il percorso in cui salvare ogni tipo di rapporto.

  3. Fare clic su OK.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server

  • Gestione rapporti archiviazione


Configurare lo screening dei file

Gestione risorse file server consente di registrare l'attività di screening dei file in un database di controllo. Le informazioni salvate in questo database vengono utilizzate per generare il rapporto screening dei file.

Importante

Se la casella di controllo Registra l'attività di screening dei file nel database di controllo è deselezionata, nei rapporti screening dei file non verrà inclusa alcuna informazione.

Per configurare lo screening dei file

  1. Nell'albero della console fare clic con il pulsante destro del mouse su Gestione risorse file server e quindi scegliere Configura opzioni. Verrà visualizzata la finestra di dialogo Opzioni Gestione risorse file server.

  2. Nella scheda Screening dei file selezionare la casella di controllo Registra l'attività di screening dei file nel database di controllo.

  3. Fare clic su OK. Tutta l'attività di screening dei file verrà quindi archiviata nel database di controllo e sarà possibile visualizzarne le informazioni eseguendo un rapporto screening dei file.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server

  • Gestione rapporti archiviazione


Gestione quote

Nel nodo Gestione quote dello snap-in MMC Gestione risorse file server è possibile eseguire le attività seguenti:

  • Creare quote per limitare lo spazio consentito in un volume o una cartella e generare notifiche qualora i limiti delle quote venissero raggiunti o superati.

  • Generare quote automatiche da applicare a tutte le sottocartelle esistenti in un volume o una cartella, nonché a tutte le eventuali sottocartelle create successivamente.

  • Definire modelli quota che possano essere applicati facilmente a nuovi volumi e cartelle e utilizzati all'interno di un'organizzazione.

Ad esempio, è possibile:

  • Impostare un limite pari a 200 MB per le cartelle personali degli utenti di un server e l'invio di una notifica all'autore della quota e all'utente quando il limite di 180 MB di archiviazione viene superato.

  • Impostare una quota flessibile pari a 500 MB per una cartella condivisa di un gruppo. Quando viene raggiunto il limite di archiviazione impostato, tutti gli utenti del gruppo ricevono una notifica tramite posta elettronica che li informa della temporanea estensione del limite a 520 MB in modo che possano eliminare i file non necessari e uniformarsi al criterio di quota predefinito di 500 MB.

  • Ricevere una notifica quando una cartella temporanea raggiunge i 2 GB di utilizzo senza tuttavia limitare la quota della cartella poiché quest'ultima è necessaria per l'esecuzione di un servizio nel server in uso.

In questa sezione vengono descritti gli argomenti seguenti:

  • Creare una quota

  • Creare una quota automatica

  • Creare un modello quota

  • Modificare le proprietà dei modelli quota

  • Modificare le proprietà delle quote automatiche

Nota

Per impostare le notifiche tramite posta elettronica e alcune funzionalità relative ai rapporti, è innanzitutto necessario configurare le opzioni generali di Gestione risorse file server.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server


Creare una quota

È possibile creare le quote da un modello oppure con proprietà personalizzate. Nella procedura seguente viene descritto come creare una quota basata su un modello (opzione consigliata). Se è necessario creare una quota con proprietà personalizzate, è possibile salvare queste proprietà come modello da riutilizzare in una data successiva.

Quando si crea una quota, si sceglie percorso di quota, ovvero un volume o cartella cui si applica il limite di archiviazione. In un determinato percorso di quota, è possibile utilizzare un modello per creare uno dei tipi seguenti di quote:

  • Una singola quota che limita lo spazio per un intero volume o cartella.

  • Una quota automatica, che assegna il modello quota a una cartella o volume. Le quote basate su questo modello vengono automaticamente generate e applicate a tutte le sottocartelle. Per ulteriori informazioni sulla creazione di quote automatiche, vedere Creare una quota automatica.

Nota

Se le quote vengono create esclusivamente in base a modelli, è possibile gestirle in modo centralizzato aggiornando i modelli invece che le singole quote. In questo modo è infatti possibile applicare le modifiche a tutte le quote basate su un modello aggiornato. Questa funzionalità semplifica l'implementazione di modifiche ai criteri di archiviazione offrendo un'unica posizione centrale in cui è possibile eseguire tutti gli aggiornamenti.

Per creare una quota in base a un modello

  1. In Gestione quote fare clic sul nodo Modelli quote.

  2. Nel riquadro risultati selezionare il modello in base al quale creare la nuova quota.

  3. Fare clic con il pulsante destro del mouse sul modello e scegliere Crea quota da modello oppure selezionare Crea quota da modello nel riquadro Azioni. Viene visualizzata la finestra di dialogo Crea quota con il riepilogo delle proprietà del modello quota selezionato.

  4. In Percorso quota selezionare o digitare il percorso della cartella cui applicare la quota.

  5. Fare clic sull'opzione Crea quota su percorso. Si noti che le proprietà della quota si applicheranno all'intera cartella.

    Nota

    Per creare una quota automatica, fare clic sull'opzione Applica modello e crea quote nelle sottocartelle nuove ed esistenti. Per ulteriori informazioni sulle quote automatiche, vedere Creare una quota automatica.

  6. In Deriva proprietà dal modello quota seguente, il modello utilizzato nel passaggio 2 per creare la nuova quota è preselezionato (oppure è possibile selezionare un altro modello dall'elenco). Si noti che le proprietà del modello sono visualizzate in Riepilogo proprietà quota.

  7. Fare clic su Crea.

Ulteriori riferimenti

  • Gestione quote

  • Creare una quota automatica

  • Creare un modello quota


Creare una quota automatica

Le quote automatiche consentono di assegnare un modello quota a un volume o cartella padre. Quindi, Gestione risorse file server genera automaticamente le quote basate sul modello. Le quote vengono generate per ogni le sottocartelle esistenti e per le sottocartelle create successivamente.

È ad esempio possibile definire una quota automatica per le sottocartelle create su richiesta, per utenti con profilo mobile o per nuovi utenti. Ogni volta che viene creata una sottocartella, una nuova voce di quota viene generata automaticamente utilizzando il modello dalla cartella padre. Queste voci di quota generate automaticamente possono quindi essere visualizza come singole quote nel nodo Quote. Ogni voce di quota può essere gestita separatamente.

Per creare una quota automatica

  1. In Gestione quote selezionare il nodo Quote.

  2. Fare clic con il pulsante destro del mouse su Quote e scegliere Crea quota oppure selezionare Crea quota nel riquadro Azioni. Verrà visualizzata la finestra di dialogo Crea quota.

  3. In Percorso quota selezionare o digitare la cartella padre cui applicare il profilo della quota. La quota automatica verrà applicata a tutte le sottocartelle (attuali e future) incluse in tale cartella.

  4. Fare clic su Applica modello e crea quote nelle sottocartelle nuove ed esistenti.

  5. In Deriva proprietà dal modello quota seguente selezionare il modello quota da applicare dall'elenco a discesa. Si noti che le proprietà di ogni modello sono visualizzate in Riepilogo proprietà quota.

  6. Fare clic su Crea.
Nota

È possibile controllare tutte le quote generate automaticamente selezionando il nodo Quote e quindi selezionando Aggiorna. Sono indicati una singola quota per ogni sottocartella il profilo della quota automatica nel volume o cartella padre.

Ulteriori riferimenti

  • Gestione quote

  • Modificare le proprietà delle quote automatiche


Creare un modello quota

In un modello quota vengono definiti il limite di spazio, il tipo di quota (rigida o flessibile) e (facoltativamente) un insieme di notifiche da generare automaticamente quando vengono raggiunti i limiti di soglia per l'utilizzo delle quote.

Se le quote vengono create esclusivamente in base a modelli, è possibile gestirle in modo centralizzato aggiornando i modelli anziché che le singole quote. Questa funzionalità semplifica l'implementazione delle modifiche ai criteri di archiviazione offrendo un'unica posizione centrale in cui è possibile eseguire tutti gli aggiornamenti.

Per creare un modello quota

  1. In Gestione quote fare clic sul nodo Modelli quote.

  2. Fare clic con il pulsante destro del mouse su Modelli quote e scegliere Crea modello quota oppure selezionare Crea modello quota nel riquadro Azioni. Verrà visualizzata la finestra di dialogo Crea modello quota.

  3. Se si desidera copiare le proprietà di un modello esistente da utilizzare come base per il nuovo modello, selezionare un modello dall'elenco a discesa Copia proprietà da modello quote. Fare quindi clic su Copia.

    Indipendentemente dal fatto che si sia scelto di utilizzare le proprietà di un modello esistente o si crei un nuovo modello, modificare o impostare i valori seguenti nella scheda Impostazioni:

  4. Nella casella di testo Nome modello immettere il nome del nuovo modello.

  5. Nella casella di testo Etichetta immettere un'etichetta descrittiva facoltativa che sarà visualizzata accanto a tutte le quote derivate dal modello.

  6. In Limite spazio:

    • Nella casella di testo Limite immettere un numero e scegliere un'unità (KB, MB, GB, o TB) per specificare il limite di spazio per la quota.

    • Fare clic sull'opzione Quota rigida o Quota flessibile. Le quote rigide impediscono il salvataggio di file da parte degli utenti dopo che il limite di spazio è stato raggiunto e generano notifiche quando la quantità di dati raggiunge le singole soglie configurate. Le quote flessibili non applicano il limite di quota, ma generano tutte le notifiche configurate.

  7. È possibile configurare una o più notifiche di soglia facoltative per il modello quota, come illustrato nella procedura seguente. Dopo aver selezionato tutte le proprietà del modello quota che si desidera utilizzare, fare clic su OK per salvare il modello.

Impostazione di soglie di notifica facoltative

Quando l'archiviazione in un volume o cartella raggiunge un livello di soglia definito dall'utente, Gestione risorse file server può inviare messaggi di posta elettronica agli amministratori o a utenti specifici, registrare un evento, eseguire un comando o uno script o generare rapporti. È possibile configurare più tipi di notifiche per ogni soglia ed è possibile definire più soglie per ogni quota (o modello quota). Per impostazione predefinita, non viene generata alcuna notifica.

Ad esempio è possibile configurare soglie per l'invio di un messaggio di posta elettronica all'amministratore e agli utenti che hanno interesse a sapere quando una cartella raggiunge l'85% del limite della quota, e quindi per l'invio di un'ulteriore notifica al raggiungimento del limite della quota. Inoltre, potrebbe essere opportuno eseguire uno script che utilizzi il comando dirquota.exe per aumentare automaticamente il limite della quota al raggiungimento di una determinata soglia.

Importante

Per inviare notifiche tramite posta elettronica e configurare i parametri dei rapporti archiviazione appropriati in base all'ambiente server in uso, è innanzitutto necessario impostare le opzioni generali di Gestione risorse file server (per ulteriori informazioni, vedere Impostare le opzioni di Gestione risorse file server).

Per configurare le notifiche generate da Gestione risorse file server al raggiungimento della soglia di una quota

  1. Nella finestra di dialogo Crea modello quota, in Soglie notifiche fare clic su Aggiungi. Verrà visualizzata la finestra di dialogoAggiungi soglia.

  2. Per impostare una percentuale di limite della quota per la generazione di una notifica:

    Nella casella di testo Genera notifiche quando l'utilizzo raggiunge (%) immettere una percentuale del limite della quota per la soglia di notifica. La percentuale predefinita per la prima soglia di notifica è impostata sull'85%.

  3. Per configurare le notifiche tramite posta elettronica:

    Nella scheda Messaggio di posta elettronica impostare le opzioni seguenti:

    • Per notificare agli amministratori il raggiungimento di una soglia, selezionare la casella di controllo Invia posta elettronica agli amministratori seguenti e digitare i nomi degli account amministrativi cui inviare le notifiche. Utilizzare il formato account@domain e il punto e virgola per separare più account.

    • Per inviare un messaggio di posta elettronica all'utente che ha salvato il file a causa del quale è stata superata la soglia della quota, selezionare la casella di controllo Invia messaggio di posta elettronica all'utente che ha superato la soglia.

    • Per configurare il messaggio, modificare l'oggetto e il corpo del messaggio predefiniti. Il testo tra parentesi quadre rappresenta una variabile che consente di inserire informazioni specifiche sull'evento di quota che ha determinato l'invio della notifica La variabile [Source Io Owner] inserisce il nome dell'utente che ha salvato il file che ha determinato il raggiungimento della soglia della quota. Per inserire altre variabili nel testo, fare clic su Inserisci variabile.

    • Per configurare intestazioni aggiuntive (ad esempio Da, Cc, Ccn e Indirizzo risposta) fare clic su Intestazioni messaggio aggiuntive.

  4. Per registrare un evento:

    Nella scheda Registro eventi selezionare la casella di controllo Invia avviso al registro eventi e modificare la voce di registro predefinita.

  5. Per eseguire un comando o uno script:

    Nella scheda Comando selezionare la casella di controllo Esegui comando o script. Quindi digitare il comando, o fare clic su Sfoglia per cercare il percorso in cui si trova lo script. Digitare eventuali argomenti per il comando, selezionare una directory di lavoro del comando o dello script oppure modificare l'impostazione di sicurezza del comando.

  6. Per generare uno o più rapporti archiviazione:

    Nella scheda Rapporto selezionare la casella di controllo Genera rapporti e quindi selezionare i rapporti da generare. È possibile scegliere uno o più destinatari di posta elettronica amministrativi per il rapporto o inviare tramite posta elettronica il rapporto all'utente che ha raggiunto la soglia.

    Il rapporto viene salvato nel percorso predefinito per i rapporti operazioni non consentite, che è possibile modificare nella finestra di dialogo Opzioni Gestione risorse file server.

  7. Fare clic su OK per salvare la soglia di notifica.

  8. Ripetere questi passaggi se si desidera configurare soglie di notifica aggiuntive per il modello quota.

Ulteriori riferimenti

  • Gestione quote

  • Impostare le opzioni di Gestione risorse file server

  • Modificare le proprietà dei modelli quota

  • Strumenti da riga di comando


Modificare le proprietà dei modelli quota

Le modifiche apportate a un modello quota possono essere estese alle quote precedentemente create in base al modello originale. È possibile scegliere di modificare solo le quote che corrispondono ancora al modello originale o tutte le quote derivate da tale modello, indipendentemente da eventuali modifiche apportate successivamente alla loro creazione. Questa funzionalità semplifica il processo di aggiornamento delle proprietà delle quote offrendo un'unica posizione centrale in cui è possibile apportare tutte le modifiche.

Nota

Se si sceglie di applicare le modifiche a tutte le quote derivate dal modello originale, le eventuali proprietà personalizzate create per le quote verranno sovrascritte.

Per modificare le proprietà dei modelli quota

  1. In Modelli quota selezionare il modello che si desidera modificare.

  2. Fare clic con il pulsante destro del mouse sul modello quota e quindi scegliere Modifica proprietà modello oppure selezionare Modifica proprietà modello nel riquadro azioni in Modelli quota selezionati. Verrà visualizzata la finestra di dialogo Proprietà modello quota.

  3. Apportare tutte le modifiche necessarie. Le impostazioni e le opzioni di notifica sono identiche a quelle che è possibile impostare quando si crea un modello quota. È eventualmente possibile copiare le proprietà di un altro modello e modificarle per quello selezionato.

  4. Dopo aver modificato le proprietà del modello, fare clic su OK. Verrà visualizzata la finestra di dialogo Aggiorna le quote derivate dal modello.

  5. Selezionare il tipo di aggiornamento da applicare:

    • Se non si desidera modificare le eventuali quote create in base al modello originale ma già modificate, selezionare Applica il modello solo alle quote derivate corrispondenti al modello originale. Questa opzione consente di aggiornare solo le quote che non sono state modificate dal momento della creazione con il modello originale.

    • Se si desidera modificare tutte le quote esistenti create in base al modello originale, selezionare Applica il modello a tutte le quote derivate.

    • Se non si desidera modificare le quote esistenti, selezionare Non applicare il modello alle quote derivate.

  6. Fare clic su OK.

Ulteriori riferimenti

  • Gestione quote

  • Creare un modello quota


Modificare le proprietà delle quote automatiche

Le modifiche apportate a una quota automatica possono essere estese alle quote esistenti nel percorso quota automatica. È possibile scegliere di modificare solo le quote che corrispondono ancora alla quota automatica originale o tutte le quote incluse nel percorso quota automatica indipendentemente da eventuali modifiche apportate successivamente alla creazione. Questa funzionalità semplifica il processo di aggiornamento delle proprietà delle quote derivate da una quota automatica offrendo un'unica posizione centrale in cui è possibile apportare tutte le modifiche.

Nota

Se si sceglie di applicare le modifiche a tutte le quote incluse nel percorso quota automatica, le eventuali proprietà personalizzate create in precedenza verranno sostituite.

Per modificare una quota automatica

  1. In Quote selezionare la quota automatica che si desidera modificare. È possibile filtrare le quote per visualizzare solo le quote automatiche.

  2. Fare clic con il pulsante destro del mouse sulla voce di quota e scegliere Modifica proprietà quote o selezionare Modifica proprietà quote dal riquadro Azioni in Quote selezionate. Verrà visualizzata la finestra di dialogo Modifica quota automatica.

  3. In Deriva proprietà dal modello quota seguente selezionare il modello quota da applicare. È possibile esaminare le proprietà di ogni modello quota nella casella di riepilogo.

  4. Fare clic su OK. Verrà visualizzata la finestra di dialogo Aggiorna le quote derivate in base alla quota automatica.

  5. Selezionare il tipo di aggiornamento da applicare:

    • Se non si desidera modificare le eventuali quote generate automaticamente ma già precedentemente modificate, selezionare Applica la quota automatica solo alle quote derivate corrispondenti alla quota automatica originale. Questa opzione consente di aggiornare solo le quote incluse nel percorso quota automatica non ancora modificate dal momento della generazione automatica.

    • Se si desidera modificare tutte le quote esistenti nel percorso quota automatica, selezionare Applica la quota automatica a tutte le quote derivate.

    • Se non si desidera modificare le quote esistenti, ma applicare la quota automatica modificata alle nuove sottocartelle incluse nel percorso quota automatica, selezionare Non applicare la quota automatica alle quote derivate.

  6. Fare clic su OK.

Ulteriori riferimenti

  • Gestione quote

  • Creare una quota automatica


Gestione screening dei file

Nel nodo Gestione screening dei file dello snap-in MMC Gestione risorse file server è possibile eseguire le attività seguenti:

  • Creare screening dei file per controllare il tipo di file di cui è consentito il salvataggio da parte degli utenti e inviare notifiche agli utenti che tentano di salvare file non autorizzati.

  • Definire modelli per lo screening dei file che possano essere applicati facilmente a nuovi volumi e cartelle e utilizzati all'interno di un'organizzazione.

  • Creare eccezioni screening dei file per estendere la flessibilità delle regole di screening.

Ad esempio, è possibile:

  • Impedire l'archiviazione di file musicali nelle cartelle personali in un server e nel contempo consentire l'archiviazione di tipi specifici di file multimediali che supportino la gestione dei diritti legali e siano conformi ai criteri della società. Nello stesso scenario è inoltre possibile assegnare privilegi speciali al vice presidente della società per consentirgli di archiviare qualsiasi tipo di file nella propria cartella personale.

  • Implementare un processo di screening che preveda l'invio di una notifica quando un file eseguibile viene archiviato in una cartella condivisa, con informazioni relative all'utente che ha archiviato il file e il percorso esatto di quest'ultimo allo scopo di consentire l'adozione di precauzioni adeguate.

In questa sezione vengono descritti gli argomenti seguenti:

  • Definire i gruppi di file per lo screening

  • Creare uno screening dei file

  • Creare un'eccezione per lo screening dei file

  • Creare un modello per lo screening dei file

  • Modificare le proprietà del modello per lo screening dei file

Nota

Per impostare le notifiche tramite posta elettronica e alcune funzionalità relative ai rapporti, è innanzitutto necessario configurare le opzioni generali di Gestione risorse file server.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server


Definire i gruppi di file per lo screening

Un gruppo di file è utilizzato per definire uno spazio dei nomi per uno screening dei file, un'eccezione screening dei file oppure un rapporto archiviazione File per gruppo di file. È composto da un insieme di modelli di nomi di file, raggruppati in base ai criteri seguenti:

  • File da includere: file che appartengono al gruppo

  • File da escludere: file non appartenenti al gruppo.

Nota

A fini di praticità, è possibile creare e modificare i gruppi di file durante la modifica delle proprietà degli screening dei file, delle eccezioni screening dei file, dei modelli per lo screening dei file e dei rapporti File per gruppo di file. Le eventuali modifiche apportate ai gruppi di file nelle finestre delle proprietà non sono limitate all'elemento corrente su cui si sta agendo.

Per creare un gruppo di file

  1. In Gestione screening dei file fare clic sul nodo Gruppi di file.

  2. Fare clic su Crea gruppo di file nel riquadro Azioni. Verrà visualizzata la finestra di dialogo Crea proprietà gruppo di file.

    In alternativa, quando si modificano le proprietà di uno screening dei file, di un'eccezione screening dei file, un modello per lo screening dei file o un rapporto File per gruppo di file, in Gestisci gruppi di file fare clic su Crea.

  3. Nella finestra di dialogo Crea proprietà gruppo di file digitare un nome per il gruppo di file.

  4. Aggiungere i file da includere e quelli da escludere:

    • Per ogni insieme di file che si desidera includere nel gruppo di file, nella casella File da includere digitare un modello di nome di file e quindi fare clic su Aggiungi.

    • Per ogni insieme di file che si desidera escludere dal gruppo, nella casella File da escludere digitare un modello di nome di file e fare clic su Aggiungi.

      Si noti che vengono applicate le regole standard per i caratteri jolly. Ad esempio, *.exe consente di selezionare tutti i file eseguibili.

  5. Fare clic su OK.

Ulteriori riferimenti

  • Gestione screening dei file

  • Creare uno screening dei file

  • Creare un'eccezione per lo screening dei file

  • Creare un modello per lo screening dei file

  • Gestione rapporti archiviazione


Creare uno screening dei file

Quando si crea un nuovo screening dei file è possibile scegliere di salvare un modello per lo screening dei file basato sulle proprietà personalizzate definite. Il vantaggio di questo metodo consiste nel fatto che viene mantenuto un collegamento tra gli screening dei file e il modello utilizzato per crearli, in modo che le eventuali modifiche apportate successivamente al modello possano essere applicate a tutti gli screening dei file da esso derivati. Si tratta di una funzionalità che semplifica l'implementazione di modifiche ai criteri di archiviazione offrendo un'unica posizione centrale in cui è possibile eseguire tutti gli aggiornamenti.

Per creare uno screening dei file con proprietà personalizzate

  1. In Gestione screening dei file fare clic sul nodo Criteri di screening dei file.

  2. Fare clic con il pulsante destro del mouse su Criteri di screening dei file e scegliere Crea criterio di screening dei file oppure selezionare Crea criterio di screening dei file nel riquadro Azioni. Verrà visualizzata la finestra di dialogo Crea screening dei file.

  3. In Percorso screening dei file digitare o selezionare il percorso della cartella cui applicare lo screening dei file. Lo screening verrà applicato anche a tutte le sottocartelle della cartella selezionata.

  4. In Scegliere la modalità di configurazione delle proprietà per lo screening dei file fare clic su Definisci proprietà personalizzate per lo screening dei file e quindi su Proprietà personalizzate. Verrà visualizzata la finestra di dialogo Proprietà screening dei file.

  5. Se si desidera copiare le proprietà di un modello esistente da utilizzare come base per il nuovo screening dei file, selezionare un modello dall'elenco a discesa Copia proprietà da modello. Fare quindi clic su Copia.

    Nella finestra di dialogo Proprietà screening dei file, modificare o impostare i valori seguenti nella scheda Impostazioni:

  6. In Tipo di screening fare clic sull'opzione Screening attivo o Screening passivo. L'opzione Screening attivo consente di impedire il salvataggio di file appartenenti a gruppi di file bloccati da parte degli utenti e di generare notifiche quando un utente tenta di salvare file non autorizzati. L'opzione Screening passivo consente di inviare notifiche ma non impedisce il salvataggio di file da parte degli utenti.

  7. In Gruppi di file selezionare ogni gruppo di file che si desidera includere nello screening dei file. Per selezionare la casella di controllo relativa a un gruppo di file, fare doppio clic sull'etichetta corrispondente al gruppo desiderato.

    Se si desidera visualizzare i tipi di file inclusi ed esclusi da un gruppo, fare clic sull'etichetta del gruppo di file e quindi su Modifica. Per creare un nuovo gruppo di file, fare clic su Crea.

  8. Inoltre, è possibile configurare Gestione risorse file server per generare una o più notifiche impostando le opzioni nelle schede Messaggio di posta elettronica, Registro eventi, Comando e Rapporto. Per ulteriori informazioni sulle opzioni di notifica per lo screening dei file, vedere Creare un modello per lo screening dei file.

  9. Dopo aver selezionato tutte le proprietà dello screening dei file che si desidera utilizzare, fare clic su OK per chiudere la finestra di dialogo Proprietà screening dei file.

  10. Nella finestra di dialogo Crea screening dei file fare clic su Crea per salvare lo screening dei file. Verrà visualizzata la finestra di dialogo Salva proprietà personalizzate come modello.

  11. Selezionare il tipo di screening dei file personalizzato da creare:

    • Per salvare un modello basato su queste proprietà personalizzate (opzione consigliata), fare clic su Salva proprietà le personalizzate come modello e immettere un nome per il modello. Questa opzione applicherà il modello al nuovo screening dei file e il modello sarà utilizzabile per creare screening dei file ulteriori in futuro. In questo modo sarà possibile in seguito aggiornare automaticamente gli screening dei file aggiornando il modello.

    • Se non si desidera salvare un modello quando si salva lo screening dei file, fare clic su Salva lo screening dei file personalizzato senza creare un modello.

  12. Fare clic su OK.

Ulteriori riferimenti

  • Gestione screening dei file

  • Definire i gruppi di file per lo screening

  • Creare un modello per lo screening dei file

  • Modificare le proprietà del modello per lo screening dei file


Creare un'eccezione per lo screening dei file

Può essere occasiolamente necessario consentire eccezioni allo screening dei file. Potrebbe ad esempio sussistere l'esigenza di bloccare i file video in un file server ed essere nel contempo necessario consentire agli utenti di un gruppo di salvare file video a fini di formazione basata sul computer. Per consentire file bloccati da altri screening dei file, creare un'eccezione screening dei file.

Si tratta di un tipo speciale di screening dei file che ha priorità su qualsiasi screening dei file altrimenti applicato a una cartella e alle relative sottocartelle in un determinato percorso eccezione, ovvero di un'eccezione imposta alle eventuali regole derivate da una cartella padre.

Nota

Non è possibile creare un'eccezione screening dei file in una cartella cui è già associato uno screening dei file. È necessario assegnare l'eccezione a una sottocartella oppure modificare lo screening dei file esistente.

Per stabilire i tipi di file da consentire in base all'eccezione screening dei file, vengono assegnati gruppi di file.

Per creare un'eccezione screening dei file

  1. In Gestione screening dei file fare clic sul nodo Criteri di screening dei file.

  2. Fare clic con il pulsante destro del mouse su Criteri di screening dei file e scegliere Crea eccezione criterio di screening dei file oppure selezionare Crea eccezione criterio di screening dei file nel riquadro Azioni. Verrà visualizzata la finestra di dialogo Crea eccezione per screening dei file.

  3. Nella casella di testo Percorso eccezione digitare o selezionare il percorso cui applicare l'eccezione. L'eccezione verrà applicata alla cartella e a tutte le relative sottocartelle.

  4. Per specificare quali file escludere dallo screening dei file:

    • In Gruppi di file selezionare ogni gruppo di file che si desidera escludere dallo screening dei file. Per selezionare la casella di controllo relativa a un gruppo di file, fare doppio clic sull'etichetta corrispondente al gruppo desiderato.

    • Se si desidera visualizzare i tipi di file inclusi ed esclusi da un gruppo, fare clic sull'etichetta del gruppo di file e quindi su Modifica.

    • Per creare un nuovo gruppo di file, fare clic su Crea.

  5. Fare clic su OK.

Ulteriori riferimenti

  • Gestione screening dei file

  • Definire i gruppi di file per lo screening


Creare un modello per lo screening dei file

In un modello per lo screening dei file viene definito un gruppo di gruppi di file da bloccare, il tipo di screening da eseguire (attivo o passivo) e un set di notifiche da generare automaticamente quando un utente salva, o tenta di salvare un file non autorizzato.

Gestione risorse file server può inviare messaggi di posta elettronica agli amministratori o a utenti specifici, registrare un evento, eseguire un comando o uno script o generare rapporti. È possibile configurare più tipi di notifiche per un evento di screening dei file.

Se gli screening dei file vengono creati esclusivamente in base a modelli, è possibile gestirli in modo centralizzato aggiornando i modelli anziché che i singoli screening. Questa funzionalità semplifica l'implementazione delle modifiche ai criteri di archiviazione offrendo un'unica posizione centrale in cui è possibile eseguire tutti gli aggiornamenti.

Importante

Per inviare notifiche tramite posta elettronica e configurare i parametri dei rapporti archiviazione appropriati in base all'ambiente server in uso, è innanzitutto necessario impostare le opzioni generali di Gestione risorse file server (per ulteriori informazioni, vedere Impostare le opzioni di Gestione risorse file server).

Per creare un modello per lo screening dei file

  1. In Gestione screening dei file fare clic sul nodo Modelli screening dei file.

  2. Fare clic con il pulsante destro del mouse su Modelli screening dei file e quindi scegliere Crea modello screening dei file oppure selezionare Crea modello screening dei file nel riquadro Azioni. Verrà visualizzata la finestra di dialogo Crea modello per lo screening dei file.

  3. Se si desidera copiare le proprietà di un modello esistente da utilizzare come base per il nuovo modello, selezionare un modello dall'elenco a discesa Copia proprietà da modello . Fare quindi clic su Copia.

    Indipendentemente dal fatto che si sia scelto di utilizzare le proprietà di un modello esistente o si crei un nuovo modello, modificare o impostare i valori seguenti nella scheda Impostazioni:

  4. Nella casella di testo Nome modello immettere il nome del nuovo modello.

  5. In Tipo di screening fare clic sull'opzione Screening attivo o Screening passivo. L'opzione Screening attivo consente di impedire il salvataggio di file appartenenti a gruppi di file bloccati da parte degli utenti e di generare notifiche quando un utente tenta di salvare file non autorizzati. L'opzione Screening passivo consente di inviare notifiche ma non impedisce il salvataggio di file da parte degli utenti.

  6. Per specificare quali gruppi di file bloccare:

    In Gruppi di file selezionare ogni gruppo di file che si desidera includere. Per selezionare la casella di controllo relativa a un gruppo di file, fare doppio clic sull'etichetta corrispondente al gruppo desiderato.

    Se si desidera visualizzare i tipi di file inclusi ed esclusi da un gruppo, fare clic sull'etichetta del gruppo di file e quindi su Modifica. Per creare un nuovo gruppo di file, fare clic su Crea.

    Inoltre, è possibile configurare Gestione risorse file server per generare una o più notifiche impostando le opzioni seguenti nelle schede Messaggio di posta elettronica, Registro eventi, Comando e Rapporto.

  7. Per configurare le notifiche tramite posta elettronica:

    Nella scheda Messaggio di posta elettronica impostare le opzioni seguenti:

    • Per notificare agli amministratori quando un utente o un'applicazione tenta di salvare un file non autorizzato, selezionare la casella di controllo Invia posta elettronica agli amministratori seguenti e digitare i nomi degli account amministrativi cui inviare le notifiche. Utilizzare il formato account@domain e il punto e virgola per separare più account.

    • Per inviare un messaggio di posta elettronica all'utente che ha tentato di salvare il file, selezionare la casella di controllo Invia messaggio di posta elettronica all'utente che ha tentato di salvare il file.

    • Per configurare il messaggio, modificare l'oggetto e il corpo del messaggio predefiniti. Il testo tra parentesi quadre rappresenta una variabile che consente di inserire informazioni specifiche sull'evento di screening dei file che ha determinato l'invio della notifica. Ad esempio, la variabile [Source Io Owner] consente l'inserimento del nome dell'utente o dell'applicazione che ha tentato di salvare un file non autorizzato. Per inserire altre variabili nel testo, fare clic su Inserisci variabile.

    • Per configurare intestazioni aggiuntive (ad esempio Da, Cc, Ccn e Indirizzo risposta) fare clic su Intestazioni messaggio aggiuntive.

  8. Per registrare un errore nel registro eventi quando un utente tenta di salvare un file non autorizzato:

    Nella scheda Registro eventi selezionare la casella di controllo Invia avviso al registro eventi e modificare la voce di registro predefinita.

  9. Per un comando o script quando un utente tenta di salvare un file non autorizzato:

    Nella scheda Comando selezionare la casella di controllo Esegui comando o script. Quindi digitare il comando, o fare clic su Sfoglia per cercare il percorso in cui si trova lo script. Digitare eventuali argomenti per il comando, selezionare una directory di lavoro del comando o dello script oppure modificare l'impostazione di sicurezza del comando.

  10. Per generare uno o più rapporti archiviazione quando un utente tenta di salvare un file non autorizzato:

    Nella scheda Rapporto selezionare la casella di controllo Genera rapporti e quindi selezionare i rapporti da generare. È possibile scegliere uno o più destinatari di posta elettronica amministrativi per il rapporto o inviare tramite posta elettronica il rapporto all'utente che ha tentato di salvare il file.

    Il rapporto viene salvato nel percorso predefinito per i rapporti operazioni non consentite, che è possibile modificare nella finestra di dialogo Opzioni Gestione risorse file server.

  11. Dopo aver selezionato tutte le proprietà del modello che si desidera utilizzare, fare clic su OK per salvare il modello.

Ulteriori riferimenti

  • Gestione screening dei file

  • Impostare le opzioni di Gestione risorse file server

  • Modificare le proprietà del modello per lo screening dei file


Modificare le proprietà del modello per lo screening dei file

Le modifiche apportate a un modello per lo screening dei file possono essere estese agli screening dei file precedentemente creati in base al modello originale. È possibile scegliere di modificare solo gli screening dei file che corrispondono ancora al modello originale o tutti gli screening dei file derivati da tale modello indipendentemente da eventuali modifiche apportate successivamente alla loro creazione. Questa funzionalità semplifica il processo di aggiornamento delle proprietà degli screening dei file offrendo un'unica posizione centrale in cui è possibile apportare tutte le modifiche.

Nota

Se si sceglie di applicare le modifiche a tutti gli screening dei file derivati dal modello originale, le eventuali proprietà personalizzate impostate per gli screening dei file verranno sovrascritte.

Per modificare le proprietà del modello per lo screening dei file

  1. In Modelli per lo screening dei file selezionare il modello che si desidera modificare.

  2. Fare clic con il pulsante destro del mouse sul modello per lo screening dei file e quindi scegliere Modifica proprietà modello oppure selezionare Modifica proprietà modello nel riquadro Azioni in Modelli per lo screening dei file selezionati. Verrà visualizzata la finestra di dialogo Proprietà modello per lo screening dei file.

  3. Se si desidera copiare le proprietà di un modello esistente da utilizzare come base per il nuovo modello, selezionare un modello dall'elenco a discesa Copia proprietà da modello . Fare quindi clic su Copia.

  4. Apportare tutte le modifiche necessarie. Le impostazioni e le opzioni di notifica sono identiche a quelle disponibili quando si crea un modello per lo screening dei file.

  5. Dopo aver modificato le proprietà del modello, fare clic su OK. Verrà visualizzata la finestra di dialogo Aggiorna screening dei file derivati dal modello.

  6. Selezionare il tipo di aggiornamento da applicare:

    • Se non si desidera modificare gli eventuali screening dei file creati in base al modello originale ma già precedentemente modificati, selezionare Applica il modello solo agli screening dei file derivati corrispondenti al modello originale. Questa opzione consente di aggiornare solo gli screening dei file non ancora modificati le cui proprietà corrispondono a quelle del modello originale.

    • Se si desidera modificare tutti gli screening dei file esistenti creati in base al modello originale, selezionare Applica il modello a tutti gli screening dei file derivati.

    • Se non si desidera modificare gli screening dei file esistenti, selezionare Non applicare il modello agli screening dei file derivati.

  7. Fare clic su OK.

Ulteriori riferimenti

  • Gestione screening dei file

  • Creare un modello per lo screening dei file


Gestione rapporti archiviazione

Nel nodo Gestione rapporti archiviazione dello snap-in MMC Gestione risorse file server è possibile eseguire le attività seguenti:

  • Pianificare rapporti archiviazione periodici che consentano di identificare modelli di utilizzo dei dischi.

  • Monitorare i tentativi di salvataggio di file non autorizzati da parte di tutti gli utenti o di gruppi di utenti selezionati.

  • Generare rapidamente rapporti archiviazione.

Ad esempio, è possibile:

  • Pianificare un rapporto da eseguire ogni domenica a mezzanotte, che generi un elenco dei file utilizzati più di recente nei due giorni precedenti e utilizzare questa informazione per monitorare l'attività di memorizzazione durante il fine settimana e pianificare i tempi di inattività del server in modo che comportino il minimo impatto sull'attività degli utenti che si connettono da casa nel fine settimana.

  • È possibile eseguire in qualsiasi momento un rapporto che consenta di identificare tutti i file duplicati in un volume di un server allo scopo di liberare spazio su disco senza perdite di dati.

  • Eseguire un rapporto File per gruppo di file per identificare la modalità di segmentazione delle risorse di archiviazione tra diversi gruppi di file oppure un rapporto File per proprietario per analizzare le modalità di utilizzo delle risorse di archiviazione condivise da parte dei singoli utenti.

In questa sezione vengono descritti gli argomenti seguenti:

  • Pianificare un gruppo di rapporti

  • Generare rapporti su richiesta

Nota

Per impostare le notifiche tramite posta elettronica e alcune funzionalità relative ai rapporti, è innanzitutto necessario configurare le opzioni generali di Gestione risorse file server.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server


Pianificare un gruppo di rapporti

Per generare un gruppo di rapporti in base a una pianificazione periodica, è possibile pianificare un'attività rapporto. L'attività rapporto consente di specificare i rapporti da generare e i relativi parametri, i volumi e le cartelle per cui creare i rapporti, la frequenza di creazione dei rapporti, nonché i formati file in cui salvarli.

I rapporti pianificati vengono salvati nel percorso predefinito, che è possibile specificare nella finestra di dialogo Opzioni Gestione risorse file server. È inoltre possibile trasmettere i rapporti mediante posta elettronica a un gruppo di amministratori.

Nota

Per ridurre l'impatto prodotto dall'elaborazione dei rapporti sulle prestazioni, generare più rapporti nell'ambito della stessa pianificazione in modo che sia necessario raccogliere i dati una sola volta. Per aggiungere rapidamente rapporti ad attività rapporti esistenti, è possibile utilizzare l'azione Aggiungi/Rimuovi rapporti da attività rapporti. Questo consente di aggiungere o rimuovere rapporti da più attività rapporti e di modificarne i parametri. Per modificare le pianificazioni o gli indirizzi di recapito, è necessario modificare le singole attività rapporto.

Per pianificare un'attività rapporto

  1. Fare clic sul nodo Gestione rapporti archiviazione.

  2. Fare clic con il pulsante destro del mouse su Gestione rapporti archiviazione e quindi scegliere Pianificazione nuova attività rapporto, o selezionare Pianificazione nuova attività rapporto nel riquadro Azioni. Verrà visualizzata la finestra di dialogo Proprietà attività rapporto archiviazione.

  3. Per selezionare volumi o cartelle in cui generare rapporti:

    • In Ambito fare clic su Aggiungi.

    • Individuare il volume o la cartella nella quale si desidera generare i rapporti, selezionarla e quindi fare clic su OK per aggiungere il percorso all'elenco.

    • Aggiungere il numero di volumi o cartelle da includere nei rapporti. Per rimuovere un volume o una cartella, fare clic sul percorso e quindi su Rimuovi.)

  4. Per specificare quali rapporti generare:

    In Dati rapporto selezionare ogni rapporto che si desidera includere. Per impostazione predefinita, vengono generati tutti i rapporti inclusi in un'attività rapporto pianificata.

    Per modificare i parametri di un rapporto

    • Fare clic sull'etichetta del rapporto e quindi fare clic su Modifica parametri.

    • Nella finestra di dialogo Parametri rapporto modificare i parametri nel modo desiderato e fare clic su OK.

    Per visualizzare un elenco di parametri per tutti i rapporti selezionati, fare clic su Esamina rapporti selezionati. Fare quindi clic su Chiudi.

  5. Per specificare i formati per il salvataggio dei rapporti:

    In Formato rapporti selezionare uno o più formati per i rapporti pianificati. Per impostazione predefinita, i rapporti vengono generati in formato DHTML. È inoltre possibile selezionare i formati HTML, XML, DSV e testo.

    I rapporti vengono salvati nel percorso predefinito per i rapporti pianificati.

  6. Per fornire copie dei rapporti agli amministratori tramite posta elettronica:

    Nella scheda Recapito selezionare la casella di controllo Invia rapporti agli amministratori seguenti e digitare i nomi degli account amministrativi che riceveranno i rapporti. Utilizzare il formato account@domain e il punto e virgola per separare più account.

  7. Per pianificare i rapporti:

    Nella scheda Pianifica fare clic su Crea pianificazione e quindi nella finestra di dialogo Pianifica fare clic su Nuovo. Verrà visualizzata una pianificazione predefinita impostata sulle 9:00 di ogni giorno, che è possibile modificare.

    • Per specificare una frequenza per la generazione dei rapporti, selezionare un intervallo dall'elenco a discesaPianifica attività.

      È possibile impostare una pianificazione giornaliera, settimanale o mensile oppure scegliere di generare il rapporto una sola volta. È inoltre possibile generare rapporti all'avvio o all'accesso al sistema, o quando il computer è rimasto inattivo per un periodo specificato.

    • Per specificare informazioni di pianificazione aggiuntive per l'intervallo scelto, modificare o impostare i valori nelle opzioni Pianifica attività.

      Le opzioni disponibili variano a seconda dell'intervallo di tempo scelto. Se ad esempio si sceglie un rapporto settimanale, è possibile specificare il numero di settimane che devono trascorrere tra i rapporti e in quali giorni della settimana questi ultimi debbano essere creati.

    • Per specificare l'ora del giorno in cui generare il rapporto, digitare o selezionare il valore nella casella Ora di inizio.

    • Per accedere a opzioni di pianificazione aggiuntive (incluse data di inizio e data di fine per l'attività), fare clic su Avanzate.

    • Per salvare la pianificazione, fare clic su OK.

    Per creare una pianificazione aggiuntiva per un'attività (o modificare una pianificazione esistente), nella scheda Pianifica fare clic su Modifica pianificazione.

  8. Per salvare l'attività rapporto, fare clic su OK.

L'attività rapporto viene aggiunta al nodo Gestione rapporti archiviazione. Le attività vengono identificate in base ai rapporti generati, lo spazio dei nomi per i quali vengono creati i rapporti e la pianificazione.

È inoltre possibile visualizzare lo stato attuale del rapporto, ovvero se in esecuzione o meno, l'ora dell'ultima esecuzione e il relativo esito, nonché l'ora di esecuzione pianificata successiva.

Ulteriori riferimenti

  • Gestione rapporti archiviazione

  • Impostare le opzioni di Gestione risorse file server


Generare rapporti su richiesta

Durante le operazioni giornaliere, è possibile utilizzare Genera rapporti per generare uno o più rapporti su richiesta. Con questi rapporti, è possibile analizzare i diversi aspetti dell'utilizzo corrente del disco sul server. Prima della generazione dei rapporti vengono raccolti i dati correnti.

Quando si generano rapporti su richiesta, essi vengono salvati in un percorso predefinito specificato dall'utente nella finestra di dialogo Opzione Gestione risorse file server, ma nessun rapporto attività viene creato per l'utilizzo successivo. È possibile visualizzare i rapporti immediatamente dopo la generazione o inviarli mediante posta elettronica a un gruppo di amministratori.

Nota

Se si sceglie di aprire i rapporti immediatamente, è necessario attendere che il processo di creazione venga completato. I tempi di elaborazione variano a seconda dei tipi di rapporti e dell'ambito dei dati.

Per generare i rapporti immediatamente

  1. Fare clic sul nodo Gestione rapporti archiviazione.

  2. Fare clic con il pulsante destro del mouse su Gestione rapporti archiviazione e quindi scegliere Genera rapporti (o selezionare Genera rapporti nel riquadro Azioni). Verrà visualizzata la finestra di dialogo Proprietà attività rapporto archiviazione.

  3. Per selezionare volumi o cartelle in cui generare rapporti:

    • In Ambito fare clic su Aggiungi.

    • Individuare il volume o la cartella nella quale si desidera generare i rapporti, selezionarla e quindi fare clic su OK per aggiungere il percorso all'elenco.

    • Aggiungere il numero di volumi o cartelle da includere nei rapporti. Per rimuovere un volume o una cartella, fare clic sul percorso e quindi su Rimuovi.

  4. Per specificare quali rapporti generare:

    In Dati rapporto selezionare ogni rapporto che si desidera includere.

    Per modificare i parametri di un rapporto

    • Fare clic sull'etichetta del rapporto e quindi fare clic su Modifica parametri.

    • Nella finestra di dialogo Parametri rapporto modificare i parametri nel modo desiderato e fare clic su OK.

    Per visualizzare un elenco di parametri per tutti i rapporti selezionati, fare clic su Esamina rapporti selezionati. Fare quindi clic su Chiudi.

  5. Per specificare i formati per il salvataggio dei rapporti:

    In Formato rapporti selezionare uno o più formati per i rapporti pianificati. Per impostazione predefinita, i rapporti vengono generati in formato DHTML. È inoltre possibile selezionare i formati HTML, XML, DSV e testo.

    I rapporti vengono salvati nel percorso predefinito per i rapporti a richiesta.

  6. Per fornire copie dei rapporti agli amministratori tramite posta elettronica:

    Nella scheda Recapito selezionare la casella di controllo Invia rapporti agli amministratori seguenti e digitare i nomi degli account amministrativi che riceveranno i rapporti. Utilizzare il formato account@domain e il punto e virgola per separare più account.

  7. Per raccogliere i dati e generare i rapporti, fare clic su OK. Verrà visualizzata la finestra di dialogo Genera rapporti archiviazione.

  8. Selezionare la modalità desiderata per la generazione dei rapporti a richiesta.

    • Se si desidera visualizzare i rapporti immediatamente dopo la generazione, fare clic su Visualizza rapporti subito dopo la generazione. Ogni rapporto viene aperto in una propria finestra.

    • Per visualizzare i rapporti in un secondo momento, fare clic su Genera rapporti in background.

    Entrambe le opzioni salvano, se è stata abilitato il recapito tramite posta elettronica, inviano i rapporti agli amministratori formato selezionato.

Ulteriori riferimenti

  • Gestione rapporti archiviazione

  • Impostare le opzioni di Gestione risorse file server


Gestione delle classificazioni

Le proprietà di classificazione dei file vengono utilizzate per suddividere in categorie i file e possono essere utilizzate per selezionare i file per le attività di gestione file pianificate.

Sono disponibili diversi modi per classificare un file. Uno consiste nel creare una proprietà di classificazione che assegna un valore a tutti i file all'interno di una directory specificata, un altro nel creare regole per decidere quale valore impostare per una determinata proprietà.

In questa sezione

  • Creare una proprietà di classificazione

  • Creare una regola di classificazione automatica

Nota

Per impostare le notifiche tramite posta elettronica e alcune funzionalità relative ai rapporti, è innanzitutto necessario configurare le opzioni generali di Gestione risorse file server.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server


Creare una proprietà di classificazione

Le proprietà di classificazione vengono utilizzate per assegnare valori ai file all'interno di una cartella o un volume specificato. È possibile scegliere tra più tipi di proprietà, a seconda delle esigenze. Nella tabella seguente vengono definiti i tipi di proprietà disponibili.

Proprietà | Descrizione
Sì/No | Proprietà booleana che può corrispondere a Sì o No. Se si combinano diversi valori durante la classificazione o dal contenuto dei file, un valore No verrà sostituito da un valore Sì.
Data-Ora | Semplice proprietà di data/ora. Se si combinano diversi valori durante la classificazione o dal contenuto dei file, l'eventuale presenza di valori in conflitto impedirà la riclassificazione.
Numero | Semplice proprietà numerica. Se si combinano diversi valori durante la classificazione o dal contenuto dei file, l'eventuale presenza di valori in conflitto impedirà la riclassificazione.
Elenco ordinato | Elenco di valori fissi. A una proprietà può essere assegnato un solo valore alla volta. Se si combinano diversi valori durante la classificazione o dal contenuto dei file, verrà utilizzato il valore più elevato tra quelli elencati.
Stringa | Semplice proprietà di stringa. Se si combinano diversi valori durante la classificazione o dal contenuto dei file, l'eventuale presenza di valori in conflitto impedirà la riclassificazione.
Elenco a selezione multipla | Elenco di valori che possono essere assegnati a una proprietà. A una proprietà possono essere assegnati più valori contemporaneamente. Se si combinano diversi valori durante la classificazione o dal contenuto dei file, verrà utilizzato ognuno dei valori elencati.
Multistringa | Elenco di stringhe che possono essere assegnate a una proprietà. A una proprietà possono essere assegnati più valori contemporaneamente. Se si combinano diversi valori durante la classificazione o dal contenuto dei file, verrà utilizzato ognuno dei valori elencati.

Nella procedura seguente viene descritto il processo di creazione di una proprietà di classificazione.

Per creare una proprietà di classificazione

  1. In Gestione classificazioni selezionare il nodo Proprietà classificazione.

  2. Fare clic con il pulsante destro del mouse su Proprietà classificazione e quindi scegliere Crea proprietà oppure fare clic su Crea proprietà nel riquadro Azioni. Verrà aperta la finestra di dialogo Definizioni proprietà classificazione.

  3. Nella casella di testo Nome proprietà digitare un nome per la proprietà.

  4. Nella casella di testo Descrizione aggiungere una descrizione facoltativa per la proprietà.

  5. Nel menu a discesa Tipo proprietà selezionare un tipo di proprietà.

  6. Fare clic su OK.

Ulteriori riferimenti

  • Creare una regola di classificazione automatica

  • Gestione delle classificazioni


Creare una regola di classificazione automatica

Nella procedura seguente viene descritto il processo di creazione di una regola di classificazione. Ogni regola imposta il valore per una singola proprietà. Per impostazione predefinita, una regola viene eseguita una sola volta e ignora i file a cui è già stato assegnato un valore di proprietà. È tuttavia possibile configurare una regola per valutare i file indipendentemente dal fatto che un valore sia già assegnato alla proprietà.

Per creare una regola di classificazione

  1. In Gestione classificazioni selezionare il nodo Regole di classificazione.

  2. Fare clic con il pulsante destro del mouse su Regole di classificazione e quindi scegliere Crea nuova regola oppure fare clic su Crea nuova regola nel riquadro Azioni. Verrà aperta la finestra di dialogo Definizioni regole classificazione.

  3. Nella scheda Impostazioni regole immettere le informazioni seguenti:

    • Nome regola. Digitare un nome per la regola.

    • Attivata. La regola verrà applicata solo se la casella di controllo Attivata è selezionata. Per disattivare la regola, deselezionare questa casella di controllo.

    • Descrizione. Digitare una descrizione facoltativa per questa regola.

    • Ambito. Fare clic su Aggiungi per selezionare una posizione in cui verrà applicata questa regola. È possibile aggiungere più posizioni o rimuoverne una facendo clic su Rimuovi. La regola di classificazione verrà applicata a tutte le cartelle e sottocartelle di questo elenco.

  4. Nella scheda Classificazione immettere le informazioni seguenti:

    • Meccanismo di classificazione. Scegliere un metodo per l'assegnazione del valore della proprietà.

    • Nome proprietà. Selezionare la proprietà che verrà assegnata da questa regola.

    • Valore proprietà. Selezionare il valore della proprietà che verrà assegnato da questa regola.

  5. È possibile fare clic sul pulsante Avanzate per selezionare altre opzioni. Nella scheda Tipo valutazione la casella di controllo Rivaluta file è deselezionata per impostazione predefinita. Le opzioni selezionabili sono le seguenti:

    • Rivaluta file deselezionata: una regola viene applicata a un file esclusivamente se la proprietà specificata dalla regola non è stata impostata su alcun valore nel file.

    • Rivaluta file selezionata e Sovrascrivi il valore esistente selezionata: la regola verrà applicata ai file ad ogni esecuzione del processo di classificazione automatica. Se ad esempio una proprietà booleana di un file è impostata su Sì, una regola che utilizza l'utilità di classificazione cartelle per impostare tutti i file su No con questo set di opzioni impostato lascerà la proprietà impostata su No.

    • Rivaluta file selezionata e Aggrega i valori selezionata: la regola verrà applicata ai file ad ogni esecuzione del processo di classificazione automatica. Quando tuttavia la regola determina su quale valore impostare il file della proprietà, tale valore viene aggregato con quello già presente nel file. Se ad esempio una proprietà booleana di un file è impostata su Sì, una regola che utilizza l'utilità di classificazione cartelle per impostare tutti i file su No con questo set di opzioni impostato lascerà la proprietà impostata su Sì.

    Nella scheda Parametri di classificazione aggiuntivi è possibile specificare parametri aggiuntivi riconosciuti dal metodo di classificazione selezionato immettendo il nome e il valore e facendo clic sul pulsante Inserisci.

    Fare clic su OK o su Annulla per chiudere la finestra di dialogo Avanzate.

  6. Fare clic su OK.

Ulteriori riferimenti

  • Creare una proprietà di classificazione

  • Gestione delle classificazioni


Attività di gestione dei file

Le attività di gestione file automatizzano il processo di ricerca di sottoinsiemi di file in un server e di applicazione di semplici comandi. Queste attività possono essere pianificate per l'esecuzione periodica in modo da ridurre i costi dovuti alla ripetizione. I file che verranno elaborati da un'attività di gestione file possono essere definiti tramite una delle proprietà seguenti:

  • Percorso

  • Proprietà classificazione

  • Data creazione

  • Ora ultima modifica

  • Ultimo accesso

Le attività di gestione file possono inoltre essere configurate per la notifica ai proprietari dei file di eventuali criteri incombenti che verranno applicati ai file.

Nota

Singole attività di gestione file vengono eseguite in base a pianificazioni indipendenti.

In questa sezione

  • Creare un'attività di gestione dei file in scadenza

  • Creare un'attività di gestione dei file personalizzata

Nota

Per impostare le notifiche tramite posta elettronica e alcune funzionalità relative ai rapporti, è innanzitutto necessario configurare le opzioni generali di Gestione risorse file server.

Ulteriori riferimenti

  • Impostare le opzioni di Gestione risorse file server


Creare un'attività di gestione dei file in scadenza

Nella procedura seguente viene descritto il processo di creazione di un'attività di gestione dei file in scadenza. Le attività di gestione dei file in scadenza vengono utilizzate per spostare automaticamente tutti i file corrispondenti a determinati criteri in una directory dei file in scadenza specificata, in cui un amministratore potrà eseguire il backup di tali file ed eliminarli.

Quando viene eseguita un'attività di gestione dei file in scadenza, viene creata una nuova directory all'interno di quella dei file in scadenza, raggruppata in base al nome del server in cui è stata eseguita l'attività.

Il nome della nuova directory è basato sul nome dell'attività di gestione dei file e sull'ora di esecuzione. Un file scaduto, quando viene trovato, viene spostato nella nuova directory, mantenendo al contempo la struttura della directory originale.

Per creare un'attività di gestione dei file in scadenza

  1. Fare clic sul nodo Attività di gestione file.

  2. Fare clic con il pulsante destro del mouse su Attività di gestione file e quindi scegliere Crea attività di gestione file oppure selezionare Crea attività di gestione file nel riquadro Azioni. Verrà visualizzata la finestra di dialogo Crea attività di gestione file.

  3. Nella scheda Generale immettere le informazioni seguenti:

    • Nome. Immettere un nome per la nuova attività.

    • Descrizione. Immettere un'etichetta descrittiva facoltativa per questa attività.

    • Ambito. Aggiungere le directory su cui deve essere eseguita questa attività utilizzando il pulsante Aggiungi. Se necessario, le directory possono essere rimosse dall'elenco tramite il pulsante Rimuovi. L'attività di gestione dei file verrà applicata a tutte le cartelle e sottocartelle di questo elenco.

  4. Nella scheda Azione immettere le informazioni seguenti:

    • Tipo. Selezionare Scadenza file nella casella a discesa.

    • Directory file in scadenza. Selezionare una directory in cui verranno spostati i file in scadenza.

      Avvertenza

      Non selezionare una directory nell'ambito dell'attività, in base a quanto definito nel passaggio precedente, in quanto potrebbe iniziare un ciclo iterativo che potrebbe provocare l'instabilità del sistema e la perdita dei dati.

  5. Facoltativamente, nella scheda Notifica fare clic su Aggiungi per inviare notifiche per posta elettronica, registrare un evento o eseguire un comando o uno script per un numero minimo di giorni specificato prima che l'attività esegua un'azione su un file.

    • Nella casella combinata N. di giorni prima di eseguire l'attività per l'invio della notifica digitare o selezionare un valore per specificare il numero minimo di giorni prima che venga eseguita un'attività su un file su cui verrà inviata una notifica.

      Nota

      Le notifiche vengono inviate solo quando viene eseguita un'attività. Se il numero minimo di giorni specificato per l'invio di una notifica non coincide con un'attività pianificata, la notifica verrà inviata il girono dell'attività pianificata precedente.

    • Per configurare notifiche per posta elettronica, fare clic sulla scheda Messaggio di posta elettronica e immettere le informazioni seguenti:

      • Per notificare agli amministratori il raggiungimento di una soglia, selezionare la casella di controllo Invia posta elettronica agli amministratori seguenti e digitare i nomi degli account amministrativi cui inviare le notifiche. Utilizzare il formato account@domain e il punto e virgola per separare più account.

      • Per inviare il messaggio di posta elettronica alla persona i cui file stanno per scadere, selezionare la casella di controllo Invia messaggio di posta elettronica all'utente i cui file stanno per scadere.

      • Per configurare il messaggio, modificare l'oggetto e il corpo del messaggio predefiniti. Il testo tra parentesi quadre rappresenta una variabile che consente di inserire informazioni specifiche sull'evento di quota che ha determinato l'invio della notifica La variabile [Source File Owner], ad esempio, inserisce il nome dell'utente il cui file sta per scadere. Per inserire altre variabili nel testo, fare clic su Inserisci variabile.

      • Per allegare un elenco dei file che stanno per scadere, fare clic su Allega a elenco di file inviati per posta elettronica su cui verrà eseguita l'azione e digitare o selezionare un valore per Numero massimo di file nell'elenco.

      • Per configurare intestazioni aggiuntive (ad esempio Da, Cc, Ccn e Indirizzo risposta) fare clic su Intestazioni messaggio aggiuntive.

    • Per registrare un evento, fare clic sulla scheda Registro eventi e selezionare la casella di controllo Invia avviso al registro eventi e quindi modificare la voce di registro predefinita.

    • Per eseguire un comando o uno script, fare clic sulla scheda Comando e selezionare la casella di controllo Esegui il comando o lo script seguente, quindi digitare il comando oppure fare clic su Sfoglia per cercare il percorso in cui si trova lo script. Digitare eventuali argomenti per il comando, selezionare una directory di lavoro del comando o dello script oppure modificare l'impostazione di sicurezza del comando.

  6. Se lo si desidera, utilizzare la scheda Rapporto per generare uno o più registri o rapporti di archiviazione.

    • Per generare i registri, selezionare la casella di controllo Generazione registro e quindi selezionare uno o più registri disponibili.

    • Per generare i rapporti, selezionare la casella di controllo Genera rapporto e quindi selezionare uno o più formati di rapporto disponibili.

    • Per inviare per posta elettronica i registri o i rapporti di archiviazione generati, selezionare la casella di controllo Invia rapporti agli amministratori seguenti e digitare uno o più destinatari di posta elettronica amministrativi nel formato account@domain. Utilizzare punti e virgola per separare più indirizzi.

    Nota

    Il rapporto viene salvato nel percorso predefinito per i rapporti operazioni non consentite, che è possibile modificare nella finestra di dialogo Opzioni Gestione risorse file server.

  7. Facoltativamente, utilizzare la scheda Condizione per eseguire questa attività solo sui file corrispondenti a un insieme definito di condizioni. Sono disponibili le impostazioni seguenti:

    • Condizioni proprietà. Fare clic su Aggiungi per creare una nuova condizione basata sulla classificazione del file. Verrà aperta la finestra di dialogo Condizione proprietà, che consente di selezionare una proprietà, un operatore da eseguire sulla proprietà e il valore con cui confrontare la proprietà. Dopo avere fatto clic su OK, sarà possibile creare ulteriori condizioni oppure modificare o rimuovere una condizione esistente.

    • N. di giorni dall'ultima modifica al file. Fare clic sulla casella di controllo e immettere un numero di giorni nella casella di selezione. L'attività di gestione dei file verrà applicata solo ai file che non sono stati modificati da un numero di giorni superiore a quello specificato.

    • N. di giorni dall'ultimo accesso al file. Fare clic sulla casella di controllo e immettere un numero di giorni nella casella di selezione. Se il server è configurato per tenere traccia dei timestamp relativi agli ultimi accessi ai file, l'attività di gestione dei file verrà applicata solo ai file a cui non è stato effettuato l'accesso da un numero di giorni superiore a quello specificato. Se il server non è configurato per tenere traccia dell'ora di accesso, questa condizione non sarà valida.

    • N. di giorni dalla creazione del file. Fare clic sulla casella di controllo e immettere un numero di giorni nella casella di selezione. L'attività verrà applicata solo ai file creati da almeno il numero di giorni specificato.

    • Effettivo a partire dal giorno. Impostare una data in cui questa attività di gestione dei file deve iniziare l'elaborazione dei file. Questa opzione è utile per rimandare l'attività finché non sarà stato possibile inviare una notifica agli utenti o eseguire in anticipo altri preparativi.

  8. Nella scheda Pianifica fare clic su Crea pianificazione e quindi nella finestra di dialogo Pianifica fare clic su Nuovo. Verrà visualizzata una pianificazione predefinita impostata sulle 9.00 di ogni giorno, che è possibile modificare. Al termine della configurazione della pianificazione, fare clic su OK.

  9. Fare clic su OK.

Ulteriori riferimenti

  • Gestione delle classificazioni

  • Attività di gestione dei file


Creare un'attività di gestione dei file personalizzata

Non sempre è preferibile impostare una scadenza per i file. Le attività di gestione dei file consentono di eseguire anche comandi personalizzati.

Nota

Poiché in questa procedura si presuppone che si abbia familiarità con le attività di gestione dei file, viene presa in considerazione solo la scheda Azione in cui vengono configurate le impostazioni personalizzate.

Per creare un'attività personalizzata

  1. Fare clic sul nodo Attività di gestione file.

  2. Fare clic con il pulsante destro del mouse su Attività di gestione file e quindi scegliere Crea attività di gestione file oppure selezionare Crea attività di gestione file nel riquadro Azioni. Verrà visualizzata la finestra di dialogo Crea attività di gestione file.

  3. Nella scheda Azione immettere le informazioni seguenti:

    • Tipo. Selezionare Personalizzata nel menu a discesa.

    • Eseguibile. Digitare o selezionare un comando da eseguire quando l'attività di gestione file elabora i file. Questo eseguibile deve essere impostato in modo che solo gli amministratori e il sistema vi possano scrivere. Qualora altri utenti abbiano accesso in scrittura all'eseguibile, questo non verrà eseguito correttamente.

    • Impostazioni comando. Per configurare gli argomenti passati all'eseguibile quando un processo di gestione file elabora i file, modificare il contenuto della casella di testo Argomenti. Per inserire altre variabili nel testo, posizionare il cursore nella casella di testo nel punto in cui si desidera inserire la variabile, selezionare la variabile che si desidera inserire e quindi fare clic su Inserisci variabile. Il testo tra parentesi quadre rappresenta una variabile che consente di inserire informazioni specifiche che possono essere ricevute dall'eseguibile. La variabile [Source File Path], ad esempio, inserisce il nome del file che deve essere elaborato dell'eseguibile. Facoltativamente, fare clic sul pulsante Directory di lavoro per specificare il percorso dell'eseguibile personalizzato.

    • Sicurezza comando. Configurare le impostazioni di sicurezza per questo eseguibile. Per impostazione predefinita, il comando viene eseguito come servizio locale, ovvero l'account più restrittivo disponibile.

  4. Fare clic su OK.

Ulteriori riferimenti

  • Gestione delle classificazioni

  • Attività di gestione dei file


Gestire le risorse di archiviazione remota

Per gestire le risorse di archiviazione su un computer remoto, sono disponibili due opzioni:

  • Connettersi al computer remoto dallo snap-in Gestione risorse file server (che è quindi possibile utilizzare per gestire le risorse remote).

  • Utilizzare gli strumenti da riga di comando installati con Gestione risorse file server.

Entrambe le opzioni consentono di utilizzare quote, eseguire lo screening di file, gestire classificazioni, pianificare attività di gestione dei file e generare rapporti con queste risorse remote.

Nota

Windows Server 2003 R2 non supporta la gestione remota di Gestione risorse file server. Le attività di classificazione e gestione dei file sono disponibili solo se il computer locale esegue Windows Server 2008 R2 o Windows 7 e il computer remoto esegue Windows Server 2008 R2. Gestione risorse file server è in grado di gestire risorse sul computer locale o su un computer remoto, ma non su entrambi contemporaneamente.

Ad esempio, è possibile:

  • Connettersi a un altro computer nel dominio utilizzando lo snap-in Gestione risorse file server e verificare l'utilizzo dell'archiviazione su un volume o cartella sul computer remoto.

  • Creare modelli quota e screening dei file su un server locale e quindi utilizzare gli strumenti da riga di comando per importare questi modelli in un file server in una succursale di un ufficio.

In questa sezione vengono descritti gli argomenti seguenti:

  • Connettersi a un computer remoto

  • Strumenti da riga di comando


Connettersi a un computer remoto

Per gestire le risorse di archiviazione in un computer remoto, è possibile connettersi al computer mediante Gestione risorse file server. Mentre si è connessi, Gestione risorse file server consente di gestire quote, eseguire lo screening di file, gestire classificazioni, pianificare attività di gestione dei file e generare rapporti con queste risorse remote.

Nota

Windows Server 2003 R2 non supporta la gestione remota di Gestione risorse file server. Le attività di classificazione e gestione dei file sono disponibili solo se il computer locale esegue Windows Server 2008 R2 o Windows 7 e il computer remoto esegue Windows Server 2008 R2. Gestione risorse file server è in grado di gestire risorse sul computer locale o su un computer remoto, ma non su entrambi contemporaneamente.

Per connettersi a un computer remoto mediante Gestione risorse file server

  1. In Strumenti di amministrazione scegliere Gestione risorse file server.

  2. Nell'albero della console fare clic con il pulsante destro del mouse su Gestione risorse file server e quindi scegliere Connetti a un altro computer.

  3. Nella finestra di dialogo Connetti a un altro computer fare clic su Altro computer. Digitare il nome del server al quale si desidera connettersi o fare clic su Sfoglia per cercar un computer remoto).

  4. Fare clic su OK.
Importante

Il comando Connetti a un altro computer è disponibile solo quando si apre Gestione risorse file server da Strumenti di amministrazione. Quando si accede a Gestione risorse file server da Server Manager, il comando non è disponibile.

Ulteriori considerazioni

Per gestire risorse remote con Gestione risorse file server:

  • È necessario accedere al computer locale con un account di dominio membro del gruppo Administrators del computer remoto.

  • Sul computer remoto deve essere in esecuzione Windows Server 2008 ed è necessario che sia installato Gestione risorse file server.

  • L'eccezione Gestione remota Gestione risorse file server sul computer remoto deve essere abilitata. Abilitare questa eccezione utilizzando Windows Firewall nel Pannello di controllo.

Ulteriori riferimenti

  • Gestire le risorse di archiviazione remota


Strumenti da riga di comando

Gli strumenti da riga di comando seguenti vengono installati con Gestione risorse file server:

  • Dirquota.exe. Consente di creare e gestire quote, quote automatiche e modelli quota.

  • Filescrn.exe. Consente di creare e gestire screening dei file, modelli screening dei file, eccezioni screening dei file e gruppi di file.

  • Storrept.exe. Consente di configurare i parametri dei rapporti e generare rapporti archiviazione su richiesta. Consente inoltre di creare attività rapporto, che è possibile pianificare utilizzando schtasks.exe.

È possibile utilizzare questi strumenti per gestire le risorse di archiviazione su un computer locale o un computer remoto. Per ulteriori informazioni su questi strumenti da riga di comando, vedere i riferimenti seguenti.

  • Dirquota: http://go.microsoft.com/fwlink/?LinkId=92741

  • Filescrn: http://go.microsoft.com/fwlink/?LinkId=92742

  • Storrept: http://go.microsoft.com/fwlink/?LinkId=92743

Nota

Per visualizzare la sintassi dei comandi e i parametri disponibili per un comando, eseguire il comando con il parametro /?.

Gestione remota mediante gli strumenti da riga di comando

Ogni strumento dispone di varie opzioni per l'esecuzione di azioni analoghe a quelle disponibili nello snap-in MMC Gestione risorse file server. Per fare in modo che un comando esegua un'azione su un computer remoto anziché sul computer locale, utilizzare il parametro /remote:ComputerName.

Dirquota.exe, ad esempio, include un parametro template export per la scrittura delle impostazioni del modello quota in un file XML e un parametro template import per l'importazione delle impostazioni del modello dal file XML. Aggiungendo il parametro /remote:ComputerName al comando Dirquota.exe template import, i modelli verranno importati dal file XML nel computer locale al computer remoto.

Nota

Quando si eseguono gli strumenti da riga di comando con il parametro /remote:ComputerName per eseguire l'esportazione o l'importazione di un modello su un computer remoto, i modelli vengono scritti in (o copiati da) un file XML sul computer locale.

Ulteriori considerazioni

Per gestire risorse remote utilizzando gli strumenti da riga di comando:

  • È necessario essere connessi con un account di dominio che sia membro del gruppo Administrators sul computer locale e sul computer remoto.

  • È necessario eseguire gli strumenti da riga di comando da una finestra del prompt dei comandi con privilegi elevati. Per aprire una finestra del prompt dei comandi con privilegi elevati, fare clic sul pulsante Start, scegliere Tutti i programmi, Accessori, quindi fare clic con il pulsante destro del mouse su Prompt dei comandi e infine scegliere Esegui come amministratore.

  • Sul computer remoto deve essere in esecuzione Windows Server 2008 ed è necessario che sia installato Gestione risorse file server.

  • L'eccezione Gestione remota Gestione risorse file server sul computer remoto deve essere abilitata. Abilitare questa eccezione utilizzando Windows Firewall nel Pannello di controllo.

Ulteriori riferimenti

  • Gestire le risorse di archiviazione remota


Risoluzione dei problemi relativi a Gestione risorse file server

In questa sezione vengono illustrati alcuni problemi comuni che possono verificarsi durante l'utilizzo di Gestione risorse file server.

Problema riscontrato

  • Non viene ricevuta alcuna notifica tramite posta elettronica

  • Viene ricevuta una sola notifica tramite posta elettronica anche se l'evento che l'ha generata si è verificato più volte in una riga

  • Non è possibile eseguire i rapporti archiviazione e le informazioni disponibili nel registro eventi relative all'origine del problema sono assenti

  • I rapporti screening dei file non contengono alcuna informazione

  • I valori "Utilizzata" e "Disponibile" relativi ad alcune quote create non corrispondono all'impostazione effettiva del valore "Limite"

Nota

Ai fini della risoluzione dei problemi può risultare particolarmente utile esaminare i registri eventi generati da Gestione risorse file server. È possibile trovare tutte le voci di registro eventi relative a Gestione risorse file server nel registro eventi Applicazioni nell'origine SRMSVC.
Non viene ricevuta alcuna notifica tramite posta elettronica.
  • Causa: Le opzioni di posta elettronica non sono state configurate o sono errate.

  • Soluzione: Nella scheda Notifiche tramite posta elettronica della finestra di dialogo Opzioni Gestione risorse file server verificare che il server SMTP e i destinatari di posta elettronica predefiniti siano stati specificati e siano validi. Inviare un messaggio di prova per verificare che le informazioni siano esatte e che il server SMTP utilizzato per l'invio delle notifiche funzioni correttamente. Per ulteriori informazioni, vedere Configurare le notifiche tramite posta elettronica.

Viene ricevuta una sola notifica tramite posta elettronica anche se l'evento che l'ha generata si è verificato più volte in una riga
  • Causa: Se un utente tenta più volte di salvare un file bloccato o che supera il limite della quota ed è stata configurata una notifica tramite posta elettronica correlata a tale evento di quota o screening dei file, per impostazione predefinita viene inviato all'amministratore un solo messaggio di posta elettronica in un periodo di 60 minuti. Ciò consente di evitare che all'account di posta elettronica dell'amministratore venga inviato un numero eccessivo di messaggi ridondanti.

  • Soluzione: Nella scheda Limiti notifica della finestra di dialogo Opzioni Gestione risorse file server, è possibile impostare un limite di tempo per ogni tipo di notifica: posta elettronica, Registro eventi, comando e rapporto. Ogni limite specifica un intervallo di tempo prima che un'altra notifica configurata dello stesso tipo venga generata per un problema identico. Per ulteriori informazioni, vedere Configurare i limiti di notifica.

Non è possibile eseguire i rapporti archiviazione e le informazioni disponibili nel registro eventi relative all'origine del problema sono assenti.
  • Causa: Il volume in cui vengono salvati i rapporti potrebbe essere danneggiato.

  • Soluzione: Eseguire chkdsk sul volume e provare a generare nuovamente i rapporti.

I rapporti screening dei file non contengono alcuna informazione.
  • Causa: La causa può essere una o più tra le seguenti:

    • Il database di controllo non è configurato per registrare l'attività di screening dei file.

    • Il database di controllo è vuoto (ovvero, non è stata registrata alcuna attività di screening dei file).

    • I parametri per il rapporto Screening dei file non selezionano dati dal database di controllo.

  • Soluzione: Nella scheda Screening dei file della finestra di dialogo Opzioni Gestione risorse file server verificare che la casella di controllo Registra l'attività di screening dei file nel database di controllo sia selezionata.

    • Per ulteriori informazioni sulla registrazione dell'attività di screening dei file, vedere Configurare lo screening dei file.

    • Per configurare i parametri predefiniti per il rapporto Screening dei file, vedere Configurare i rapporti archiviazione.

    • Per modificare i parametri del rapporto per le attività rapporto pianificate o i rapporti a richiesta, vedere Gestione rapporti archiviazione.

I valori "Utilizzata" e "Disponibile" relativi ad alcune quote create non corrispondono all'impostazione effettiva del valore "Limite"
  • Causa: Potrebbe essere presente una quota nidificata, in cui la quota di una sottocartella deriva un limite più restrittivo dalla quota della relativa cartella padre. Ad esempio, è possibile che un limite di quota di 100 megabyte (MB) sia applicato a una cartella padre e che una quota di 200 MB sia applicata alle singole sottocartelle. Se la cartella padre include un totale di 50 MB di dati archiviati (la somma dei dati archiviati nelle sue sottocartelle), ogni sottocartella avrà solo 50 MB di spazio disponibile.

  • Soluzione: In Gestione quote fare clic su Quote. Ne riquadro Risultatiselezionare la voce di quota per la quale si è verificato il problema. Nel riquadro Azioni fare clic su Visualizza le quote che interessano la cartella e quindi ricercare le quote applicate alla cartella padre. Questo consentirà di identificare le quote della cartella padre con un'impostazione del limite di archiviazione più bassa della quota selezionata.


Interfaccia utente: Gestione risorse file server

  • Aggiungi/Rimuovi rapporti da attività rapporto

  • Crea criterio di screening dei file

  • Crea nuova quota

  • Modifica quota automatica

  • Proprietà gruppi di file

  • Proprietà delle eccezioni per lo screening dei file

  • Proprietà screening dei file

  • Proprietà dei modelli per lo screening dei file

  • Proprietà quota

  • Proprietà dei modelli quota

  • Salva proprietà personalizzate come modello

  • Proprietà attività rapporto archiviazione

  • Proprietà soglia

  • Aggiorna quote derivate da quota automatica

  • Utilizzare Gestione risorse file server


Aggiungi/Rimuovi rapporti da attività rapporto

È possibile aggiungere rapporti a un'attività rapporto esistente. Questa operazione consente di aumentare in modo significativo le prestazioni, poiché è necessario generare i dati solo una volta per tutti i rapporti. È inoltre possibile rimuovere rapporti da attività rapporto senza eliminare le attività stesse.

Impostazioni

Elemento | Dettagli
Attività | Visualizza le attività rapporto a cui è possibile assegnare i rapporti.
Rapporti assegnati | Specifica i rapporti assegnati all'attività rapporto selezioanta. Per modificare i parametri di un rapporto, evidenziare la relativa etichetta e fare clic su Modifica parametri.
Modifica parametri | Apre la finestra di dialogo Parametri rapporto.
Visualizza rapporti selezionati | Consente di aprire la finestra di dialogo Visualizza rapporti selezionati, in cui vengono riepilogati i parametri e i valori relativi ai rapporti selezionati.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Pianificare un gruppo di rapporti

  • Generare rapporti su richiesta


Crea criterio di screening dei file

Utilizzare la finestra di dialogo Crea screening dei file per creare nuovi screening dei file, che consentono di impedire il salvataggio di determinati file su un volume o in un albero di cartelle. Gli screening dei file interessano tutte le cartelle incluse nel percorso specificato. È possibile creare uno screening dei file personalizzato o derivarne uno nuovo da un modello esistente. È consigliabile derivare gli screening dei file da modelli. Questo semplifica la gestione degli screening dei file, in è possibile aggiornare automaticamente tutte gli screening dei file basati sul modello specifico modificando il modello stesso.

Impostazioni

Elemento | Dettagli
Percorso screening dei file | Casella di testo in cui digitare il percorso dello screening dei file. In alternativa, fare clic su Sfoglia per eseguire la ricerca del percorso dello screening dei file.
Deriva le proprietà dal modello per lo screening dei file corrente (opzione consigliata) | Specifica che le proprietà del nuovo screening dei file vengono copiate da un modello per lo screening dei file esistente. Nella casella di riepilogo vengono elencati i modelli per lo screening dei file da cui è possibile derivare le proprietà.
Definisci proprietà personalizzate per lo screening dei file | Specifica che verranno definite proprietà personalizzate per lo screening dei file. Per impostare le proprietà personalizzate, fare clic su Proprietà personalizzate per aprire la finestra di dialogo Proprietà screening dei file.
Riepilogo proprietà screening dei file | Visualizza un riepilogo delle proprietà relative allo screening dei file specifico.
Crea | Completa il processo di creazione dello screening dei file.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Creare uno screening dei file

  • Creare un'eccezione per lo screening dei file

  • Definire i gruppi di file per lo screening


Crea nuova quota

La finestra di dialogo Crea nuova quota consente di creare nuove quote, mediante le quali è possibile impostare un limite allo spazio consentito per un volume o cartella. È possibile creare una quota personalizzata o derivarne una nuova da un modello esistente.

È consigliabile derivare le quote da modelli. Questo semplifica la gestione delle quote, in quanto è possibile aggiornare automaticamente tutte le quote su un modello specifico modificando il modello stesso.

La quota create può essere una quota automatica. Le quote automatiche consentono di assegnare un modello quota a un volume o cartella padre. Le quote basate su tale modello vengono quindi automaticamente generate e applica a tutte le sottocartelle esistenti e a eventuali sottocartelle create in futuro.

Impostazioni

Elemento | Dettagli
Percorso quota | Casella di testo in cui digitare il percorso quota. In alternativa, fare clic su Sfoglia per eseguire la ricerca del percorso quota.
Crea quota su percorso | Specifica che la quota sarà creata sul percorso del volume o cartella.
Applica modello e crea quote nelle sottocartelle nuove ed esistenti | Specifica che le quote basate su un modello saranno automaticamente generate e applicate alle sottocartelle nuove ed esistenti sul percorso del volume o cartella padre.
Deriva le proprietà dal modello quota seguente (opzione consigliata) | Specifica che le proprietà della nuova quota vengono copiate da un modello quota esistente. Nella casella di riepilogo vengono elencati i modelli quota da cui è possibile derivare le proprietà.
Definisci proprietà personalizzate per la quota | Specifica che verranno definite proprietà personalizzate per la quota. Per impostare le proprietà personalizzate, fare clic su Proprietà personalizzate per aprire la finestra di dialogo Proprietà quote.
Riepilogo proprietà quota | Visualizza un riepilogo delle proprietà relative alla quota specifica.
Crea | Completa il processo di creazione delle quote.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Creare una quota

  • Creare una quota automatica

  • Creare un modello quota


Modifica quota automatica

Le quote automatiche consentono di assegnare un modello quota a un volume o cartella. Le quote basate sul modello sono create automaticamente per le sottocartelle esistenti e per le sottocartelle future. Per visualizzare o modificare le proprietà di una quota automatica, è possibile utilizzare la finestra di dialogo Modifica quota automatica.

Impostazioni

Elemento | Dettagli
Percorso quota automatica | Visualizza il volume o la cartella padre per questa quota automatica.
Deriva proprietà dal modello quota seguente | Specifica il modello quota esistente su cui si basa la quota automatica corrente. Nella casella di riepilogo vengono elencati i modelli quota da cui è possibile derivare le proprietà.
Riepilogo proprietà quota automatica | Visualizza un riepilogo delle proprietà relative alla quota automatica corrente.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Creare una quota automatica

  • Modificare le proprietà delle quote automatiche

  • Modificare le proprietà dei modelli quota


Proprietà gruppi di file

I gruppi di file definiscono uno spazio dei nomi per uno screening dei file, un'eccezione screening dei file oppure un rapporto archiviazione File per gruppo di file. Sono costituiti da un insieme di modelli di nomi di file inclusi o esclusi dal gruppo in base alle scelte dell'utente.

Impostazioni

Elemento | Dettagli
Nome gruppo di file | Casella di testo in cui digitare il nome del gruppo di file. È necessario assegnare un nome a ogni gruppo di file.
File da includere | Specifica un insieme di file da includere nel gruppo di file. Per aggiungere file, digitare un modello di nomi di file e quindi fare clic su Aggiungi. Per rimuovere file, digitare un modello di nomi di file dalla casella di riepilogo e quindi fare clic su Rimuovi.
File da escludere | Specifica un insieme di file da escludere nel gruppo di file. Per aggiungere file, digitare un modello di nomi di file e quindi fare clic su Aggiungi. Per rimuovere file, digitare un modello di nomi di file dalla casella di riepilogo e quindi fare clic su Rimuovi.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Definire i gruppi di file per lo screening

  • Creare un'eccezione per lo screening dei file

  • Creare uno screening dei file

  • Creare un modello per lo screening dei file

  • Gestione rapporti archiviazione


Proprietà delle eccezioni per lo screening dei file

Può essere occasiolamente necessario consentire eccezioni allo screening dei file. Ad esempio, potrebbe essere necessario bloccare i file video in un file server e contemporaneamente consentire agli utenti di un gruppo che devono seguire un corso computerizzato di salvare tali file. Per consentire file bloccati da altri screening dei file, creare un'eccezione screening dei file.

Si noti che l'eccezione non viene applicata a uno screening dei file specifico, Essa ha la priorità sulle regole di screening dei file derivate da una cartella padre.

Impostazioni

Elemento | Dettagli
Percorso eccezione | Casella di testo in cui digitare il percorso dell'eccezione per lo screening dei file. In alternativa, fare clic su Sfoglia per eseguire la ricerca del percorso dell'eccezione per lo screening dei file.
Selezionare i gruppi di file da escludere dallo screening | Visualizza i gruppi di file che è possibile escludere dallo screening.
Crea | Consente di aprire la finestra di dialogo Crea proprietà gruppo di file, in cui è possibile creare un nuovo gruppo di file.
Modifica | Consente di aprire la finestra di dialogo Proprietà gruppo di file e visualizzare le proprietà del gruppo di file selezionato.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Creare uno screening dei file

  • Creare un'eccezione per lo screening dei file

  • Definire i gruppi di file per lo screening


Proprietà screening dei file

Per visualizzare o modificare le proprietà di uno screening dei file, è possibile utilizzare la finestra di dialogo Proprietà screening dei file. Lo screening dei file consente di bloccare il salvataggio di file specifici in un volume oppure in un albero di cartelle. Gli screening dei file interessano tutte le cartelle incluse nel percorso specificato. È possibile creare uno screening dei file personalizzato o derivarne uno nuovo da un modello esistente. Questo è consigliabile in quanto semplifica la gestione degli screening dei file, è possibile infatti aggiornare automaticamente tutti gli screening dei file basati su un modello specificato modificando tale modello.

  • Scheda Impostazioni

  • Scheda Messaggio di posta elettronica

  • Scheda Registro eventi

  • Scheda Comando

  • Scheda Rapporto

Scheda Impostazioni

Elemento | Dettagli
Copia le proprietà dal modello quota (facoltativo) | Specifica che le proprietà del nuovo screening dei file devono essere copiate da un modello per lo screening dei file esistente dalla casella di riepilogo. Per copiare tutte le proprietà dal modello per lo screening dei file selezionato fare clic su Copia.
Percorso screening dei file | Visualizzato il percorso dello screening dei file.
Screening attivo | Specifica che gli utenti non saranno in grado di salvare file non autorizzati.
Screening passivo | Specifica che gli utenti saranno in grado di salvare file non autorizzati, ma che verranno generate notifiche al momento dell'esecuzione di tale operazione.
Selezionare i gruppi di file da bloccare | Visualizza i gruppi di file disponibili che è possibile bloccare.
Crea | Consente di aprire la finestra di dialogo Crea proprietà gruppo di file, in cui è possibile creare un nuovo gruppo di file.
Modifica | Consente di aprire la finestra di dialogo Proprietà gruppo di file e visualizzare le proprietà del gruppo di file selezionato.

Scheda Messaggio di posta elettronica

Opzione | Dettagli
Invia posta elettronica agli amministratori seguenti | Specifica se inviare un messaggio di posta elettronica quando un utente tenta di salvare un file non autorizzato. Immettere gli indirizzi di posta elettronica degli amministratori che devono ricevere le notifiche tramite posta elettronica.
Invia posta elettronica all'utente che cercato di salvare un file non autorizzato | Specifica se inviare un messaggio di posta elettronica all'account con cui l'utente ha eseguito l'accesso al tentativo di salvataggio del file.
Oggetto | Casella di testo in cui digitare l'oggetto del messaggio di posta elettronica inviato automaticamente.
Corpo messaggio | Casella di testo in cui digitare il corpo del messaggio di posta elettronica inviato automaticamente.
Selezionare la variabile da inserire nel testo | Visualizza le variabili disponibili da inserire nell'oggetto o nel corpo del messaggio.
Inserisci variabile | Inserisce la variabile selezionata nell'oggetto o nel messaggio in corrispondenza del cursore.
Intestazioni messaggio aggiuntive | Consente di immettere indirizzi di posta elettronica aggiuntivi e altre opzioni di posta elettronica.

Scheda Registro eventi

Opzione | Dettagli
Invia avviso al registro eventi | Specifica se inviare un avviso al registro eventi quando un utente tenta di salvare un file non autorizzato.
Voce del registro | Casella di testo in cui digitare il testo della voce del registro eventi.
Selezionare la variabile da inserire nel testo | Consente di visualizzare un elenco delle variabili disponibili che è possibile inserire nel testo del registro eventi.
Inserisci variabile | Consente di inserire la variabile visualizzata nel testo del registro eventi in corrispondenza del cursore.

Scheda Comando

Opzione | Dettagli
Esegui il comando o lo script seguente | Specifica se eseguire un comando (o uno script) quando un utente tenta di salvare un file non autorizzato. Digitare il percorso del comando o fare clic su Sfoglia per individuarlo.
Impostazioni comando | Casella di testo in cui digitare gli eventuali argomenti del comando. Gli argomenti possono includere le variabili descritte per le caselle di testo nelle schede Messaggio di posta elettronica e Registro eventi.
Directory di lavoro | Apre la finestra di dialogo Directory di lavoro del comando che consente di specificare la directory in cui eseguire il comando.
Sicurezza comando | Specifica il livello di sicurezza da applicare per l'esecuzione del comando.

Scheda Rapporto

Opzione | Dettagli
Genera rapporti | Specifica se generare rapporti quando un utente tenta di salvare un file non autorizzato.
Selezionare i rapporti da generare | Visualizza i rapporti da generare disponibili.
Visualizza rapporti selezionati | Consente di aprire la finestra di dialogo Visualizza rapporti selezionati, in cui vengono riepilogati i parametri e i valori relativi ai rapporti selezionati.
Invia posta elettronica agli amministratori seguenti | Specifica se inviare rapporti mediante posta elettronica quando un utente tenta di salvare un file non autorizzato. Immettere gli indirizzi di posta elettronica degli amministratori che devono ricevere i rapporti.
Invia rapporti all'utente che cercato di salvare un file non autorizzato | Specifica se inviare rapporti mediante posta elettronica all'account con cui l'utente ha eseguito l'accesso al tentativo di salvataggio del file.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Creare uno screening dei file

  • Creare un'eccezione per lo screening dei file

  • Definire i gruppi di file per lo screening


Proprietà dei modelli per lo screening dei file

In un modello per lo screening dei file viene definito un gruppo di gruppi di file da bloccare, il tipo di screening da eseguire (attivo o passivo) e un set di notifiche da generare quando un utente salva, o tenta di salvare un file non autorizzato. Se gli screening dei file si basano su un modello, per aggiornare automaticamente tutte gli screening basati sul modello specifico è possibile modificare il modello stesso.

  • Scheda Impostazioni

  • Scheda Messaggio di posta elettronica

  • Scheda Registro eventi

  • Scheda Comando

  • Scheda Rapporto

Scheda Impostazioni

Elemento | Dettagli
Nome modello | Casella di testo in cui digitare il nome del modello.
Screening attivo | Specifica che gli utenti non saranno in grado di salvare file non autorizzati.
Screening passivo | Specifica che gli utenti saranno in grado di salvare file non autorizzati, ma che verranno generate notifiche al momento dell'esecuzione di tale operazione.
Selezionare i gruppi di file da bloccare | Visualizza i gruppi di file disponibili che è possibile bloccare.
Crea | Consente di aprire la finestra di dialogo Crea proprietà gruppo di file, in cui è possibile creare un nuovo gruppo di file.
Modifica | Consente di aprire la finestra di dialogo Proprietà gruppo di file e visualizzare le proprietà del gruppo di file selezionato.

Scheda Messaggio di posta elettronica

Opzione | Dettagli
Invia posta elettronica agli amministratori seguenti | Specifica se inviare un messaggio di posta elettronica quando un utente tenta di salvare un file non autorizzato. Immettere gli indirizzi di posta elettronica degli amministratori che devono ricevere le notifiche tramite posta elettronica.
Invia posta elettronica all'utente che cercato di salvare un file non autorizzato | Specifica se inviare un messaggio di posta elettronica all'account con cui l'utente ha eseguito l'accesso al tentativo di salvataggio del file.
Oggetto | Casella di testo in cui digitare l'oggetto del messaggio di posta elettronica inviato automaticamente.
Corpo messaggio | Casella di testo in cui digitare il corpo del messaggio di posta elettronica inviato automaticamente.
Selezionare la variabile da inserire nel testo | Visualizza le variabili disponibili da inserire nell'oggetto o nel corpo del messaggio.
Inserisci variabile | Inserisce la variabile selezionata nell'oggetto o nel messaggio in corrispondenza del cursore.
Intestazioni messaggio aggiuntive | Consente di immettere indirizzi di posta elettronica aggiuntivi e altre opzioni di posta elettronica.

Scheda Registro eventi

Opzione | Dettagli
Invia avviso al registro eventi | Specifica se inviare un avviso al registro eventi quando un utente tenta di salvare un file non autorizzato.
Voce del registro | Casella di testo in cui digitare il testo della voce del registro eventi.
Selezionare la variabile da inserire nel testo | Consente di visualizzare un elenco delle variabili disponibili che è possibile inserire nel testo del registro eventi.
Inserisci variabile | Consente di inserire la variabile visualizzata nel testo del registro eventi in corrispondenza del cursore.

Scheda Comando

Opzione | Dettagli
Esegui il comando o lo script seguente | Specifica se eseguire un comando (o uno script) quando un utente tenta di salvare un file non autorizzato. Digitare il percorso del comando o script o fare clic su Sfoglia per individuarlo.
Argomenti comando | Casella di testo in cui digitare gli eventuali argomenti del comando. Gli argomenti possono includere le variabili descritte per le caselle di testo nelle schede Messaggio di posta elettronica e Registro eventi.
Directory di lavoro | Apre la finestra di dialogo Directory di lavoro del comando che consente di specificare la directory in cui eseguire il comando.
Sicurezza comando | Specifica il livello di sicurezza da applicare per l'esecuzione del comando.

Scheda Rapporto

Opzione | Dettagli
Genera rapporti | Specifica se generare rapporti quando un utente tenta di salvare un file non autorizzato.
Selezionare i rapporti da generare | Visualizza i rapporti da generare disponibili.
Visualizza rapporti selezionati | Consente di aprire la finestra di dialogo Visualizza rapporti selezionati, in cui vengono riepilogati i parametri e i valori relativi ai rapporti selezionati.
Invia posta elettronica agli amministratori seguenti | Specifica se inviare rapporti mediante posta elettronica se un utente tenta di salvare un file non autorizzato. Immettere gli indirizzi di posta elettronica degli amministratori che devono ricevere i rapporti.
Invia rapporti all'utente che cercato di salvare un file non autorizzato | Specifica se inviare rapporti mediante posta elettronica all'account con cui l'utente ha eseguito l'accesso al tentativo di salvataggio del file.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Creare uno screening dei file

  • Creare un'eccezione per lo screening dei file

  • Definire i gruppi di file per lo screening


Proprietà quota

Le quote consentono di limitare lo spazio disponibile in un volume oppure in una cartella e di generare notifiche quando i limiti delle quote vengono raggiunti o superati. Per visualizzare o modificare le proprietà di una quota, è possibile utilizzare la finestra di dialogo Quota Properties.

Impostazioni

Elemento | Dettagli
Copia le proprietà dal modello quota (facoltativo) | Specifica che le proprietà della quota devono essere copiate da un modello quota esistente selezionato dalla casella di riepilogo. Per copiare tutte le proprietà dal modello quota selezionato, fare clic su Copia.
Percorso quota | Visualizza il percorso della quota.
Etichetta (facoltativa) | Casella di testo in cui digitare l'etichetta della quota.
Limite | Casella di testo in cui digitare le dimensioni della quota. La casella di riepilogo include le unità disponibili che è possibile selezionare per le quote (KB, MB, GB, TB).
Quota rigida | Specifica che gli utenti non potranno superare il limite della quota.
Quota flessibile | Specifica che gli utenti saranno in grado di superare il limite della quota, ma che verranno generate notifiche configurate al momento dell'esecuzione di tale operazione.
Soglie notifiche | Include un riepilogo delle notifiche che saranno generate quando l'utilizzo raggiunge livelli predefiniti.
add | Apre la finestra di dialogoAggiungi soglia per configurare una nuova soglia di notifica.
Modifica | Apre la finestra di dialogo Proprietà soglia e visualizza le proprietà della soglia di notifica selezionata.
remove | Rimuove la soglia di notifica selezionata.
Disattiva quota | Specifica che la quota non viene applicata e che non vengono generate notifiche. Deselezionare la casella di controllo per abilitare la quota.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Proprietà soglia


Proprietà dei modelli quota

In un modello quota vengono definiti il limite di spazio, il tipo di quota (rigida o flessibile) e (facoltativamente) un insieme di notifiche da generare automaticamente quando vengono raggiunti i limiti di soglia per l'utilizzo delle quote. Se le quote vengono create in base a un modello, è possibile aggiornare automaticamente tutte le quote basate su un modello specifico modificando il modello.

Impostazioni

Elemento | Dettagli
Copia le proprietà dal modello quota (facoltativo) | Specifica che le proprietà del modello quota devono essere copiate da un modello quota esistente selezionato dalla casella di riepilogo. Per copiare tutte le proprietà dal modello quota selezionato, fare clic su Copia.
Nome modello | Casella di testo in cui digitare il nome modello quota.
Etichetta (facoltativa) | Casella di testo in cui digitare un'etichetta per la quota che sarà associata a qualsiasi quota derivata dal modello.
Limite | Casella di testo in cui digitare le dimensioni della quota. La casella di riepilogo include le unità disponibili che è possibile selezionare per le quote (KB, MB, GB, TB).
Quota rigida | Specifica che gli utenti non potranno superare il limite della quota.
Quota flessibile | Specifica che gli utenti saranno in grado di superare il limite della quota, ma che verranno generate notifiche configurate al momento dell'esecuzione di tale operazione.
Soglie notifiche | Include un riepilogo delle notifiche che saranno generate quando l'utilizzo raggiunge livelli predefiniti.
add | Apre la finestra di dialogo Aggiungi soglia per configurare una nuova soglia di notifica.
Modifica | Apre la finestra di dialogo Proprietà soglia e visualizza le proprietà della soglia di notifica selezionata.
remove | Rimuove la soglia di notifica selezionata.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Creare un modello quota

  • Modificare le proprietà dei modelli quota

  • Proprietà soglia


Salva proprietà personalizzate come modello

Quando si crea una quota o uno screening dei file con proprietà personalizzate, è possibile salvare le proprietà personalizzate come un modello. Il salvataggio di un modello consente di riutilizzare le proprietà personalizzate quando si creano quote o screening del file futuri, e offre una posizione centralizzata per la manutenzione della quota o dello screening del file appena creato.

Impostazioni

Elemento | Dettagli
Salva proprietà personalizzate come modello | Crea un nuovo modello e quindi applica il modello alla quota o allo screening dei file appena creato. Immettere un nome nella casella di testo Nome modello.
Salva proprietà personalizzate senza creare un modello | Crea solo la singola quota o screening dei file con proprietà personalizzate.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Creare una quota

  • Creare uno screening dei file


Proprietà attività rapporto archiviazione

Per generare un gruppo di rapporti in base a una pianificazione periodica, è possibile pianificare un'attività rapporto. Utilizzare la finestra di dialogo Proprietà attività rapporti archiviazione per specificare quali rapporti generare e quali parametri utilizzare, per quali volumi e cartelle creare i rapporti, con quale frequenza generare i rapporti, in quale formato di file salvarli e se inviarli mediante posta elettronica.

È inoltre possibile generare uno o più rapporti archiviazione su richiesta utilizzando l'azione Genera rapporti. Utilizzare la finestra di dialogo Proprietà attività rapporti archiviazione per selezionare e configurare le impostazioni rapporto e le opzioni di invio per i rapporti a richiesta.

Nota

Le opzioni di pianificazione nella scheda Pianifica non sono disponibili per i rapporti a richiesta.

  • Scheda Impostazioni

  • Scheda Recapito

  • Scheda Pianifica

Scheda Impostazioni

Elemento | Dettagli
Selezionare i volumi e le cartelle per cui generare rapporti | Elenca i volumi o cartelle che definiscono l'ambito dell'attività rapporto. Fare clic su Aggiungi.per aggiungere un volume o una cartella oppure fare clic su Rimuovi per rimuoverlo.
Selezionare i rapporti da generare | Visualizza i rapporti da generare disponibili.
Modifica parametri | Apre la finestra di dialogo Parametri rapporto che consente di selezionare i parametri relativi al rapporto.
Visualizza rapporti selezionati | Consente di aprire la finestra di dialogo Visualizza rapporti selezionati, in cui vengono riepilogati i parametri e i valori relativi ai rapporti selezionati.
Formati rapporto | Specifica uno o più formati di output per i rapporti selezionati.

Scheda Recapito

Opzione | Dettagli
Invia rapporti agli amministratori seguenti | Specifica se inviare rapporti mediante posta elettronica dopo la generazione. Immettere gli indirizzi di posta elettronica degli amministratori che devono ricevere i rapporti.

Scheda Pianifica

Opzione | Dettagli
L'esecuzione dei rapporti è pianificata per gli orari seguenti | Riepiloga gli orari in cui è stata pianificata l'esecuzione dell'attività rapporti. Per creare una nuova pianificazione, fare clic su Crea pianificazione per aprire la finestra di dialogo Pianifica. Per modificare una pianificazione, fare clic su Modifica pianificazione.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Pianificare un gruppo di rapporti

  • Generare rapporti su richiesta


Proprietà soglia

Le soglie di notifica specificano le notifiche generate automaticamente quando l'utilizzo delle quote raggiunge livelli definiti. Gestione risorse file server può inviare messaggi di posta elettronica agli amministratori o a utenti specifici, registrare un evento, eseguire un comando o uno script o generare rapporti. Per impostazione predefinita, non viene generata alcuna notifica.

  • Scheda Messaggio di posta elettronica

  • Scheda Registro eventi

  • Scheda Comando

  • Scheda Rapporto

Scheda Messaggio di posta elettronica

Elemento | Dettagli
Genera notifiche quando l'utilizzo raggiunge (%) | Casella di testo in cui digitare la percentuale dell'utilizzo della quota per il volume o la cartella.
Invia posta elettronica agli amministratori seguenti | Specifica se inviare un messaggio di posta elettronica quando viene raggiunta la soglia. Immettere gli indirizzi di posta elettronica degli amministratori che devono ricevere le notifiche tramite posta elettronica.
Invia messaggio di posta elettronica all'utente che ha superato la soglia | Specifica se inviare un messaggio di posta elettronica all'account con cui l'utente ha effettuato l'accesso nel momento in cui la soglia è stata raggiunta.
Oggetto | Casella di testo in cui scrivere l'oggetto del messaggio di posta elettronica inviato automaticamente.
Corpo messaggio | Casella di testo in cui scrivere il messaggio di posta elettronica inviato automaticamente.
Selezionare la variabile da inserire nel testo | Visualizza le variabili disponibili da inserire nell'oggetto o nel corpo del messaggio.
Inserisci variabile | Inserisce la variabile selezionata nell'oggetto o nel messaggio in corrispondenza del cursore.
Intestazioni messaggio aggiuntive | Consente di immettere indirizzi di posta elettronica aggiuntivi e altre opzioni di posta elettronica.

Scheda Registro eventi

Opzione | Dettagli
Invia avviso al registro eventi | Specifica se viene inviato un avviso al registro eventi quando viene raggiunta la soglia.
Voce del registro | Casella di testo in cui digitare il testo della voce del registro eventi.
Selezionare la variabile da inserire nel testo | Consente di visualizzare un elenco delle variabili disponibili che è possibile inserire nel testo del registro eventi.
Inserisci variabile | Consente di inserire la variabile visualizzata nel testo del registro eventi in corrispondenza del cursore.

Scheda Comando

Opzione | Dettagli
Esegui il comando o lo script seguente | Specifica se eseguire un comando o uno script quando viene raggiunta la soglia. Digitare il percorso del comando o fare clic su Sfoglia per individuarlo.
Argomenti comando | Casella di testo in cui digitare gli eventuali argomenti del comando. Gli argomenti possono includere le variabili descritte per le caselle di testo nelle schede Messaggio di posta elettronica e Registro eventi.
Directory di lavoro | Apre la finestra di dialogo Directory di lavoro del comando che consente di specificare la directory in cui eseguire il comando.
Sicurezza comando | Specifica il livello di sicurezza da applicare per l'esecuzione del comando.

Scheda Rapporto

Opzione | Dettagli
Genera rapporti | Specifica se generare rapporti quando viene raggiunta la soglia.
Selezionare i rapporti da generare | Visualizza i rapporti da generare disponibili.
Visualizza rapporti selezionati | Consente di aprire la finestra di dialogo Visualizza rapporti selezionati, in cui vengono riepilogati i parametri e i valori relativi ai rapporti selezionati.
Invia rapporti agli amministratori seguenti | Specifica se inviare rapporti tramite posta elettronica quando viene raggiunta la soglia. Immettere gli indirizzi di posta elettronica degli amministratori che devono ricevere i rapporti.
Invia rapporti all'utente che ha superato la soglia | Specifica se inviare rapporti tramite posta elettronica all'account con cui l'utente ha effettuato l'accesso nel momento in cui la soglia è stata raggiunta.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Creare una quota

  • Configurare le notifiche tramite posta elettronica

  • Creare un modello quota


Aggiorna quote derivate da quota automatica

Quando si modificano le proprietà di una quota automatica, è possibile estenderle ad alcune o a tutte le quote esistenti nel percorso quota automatica. Indipendentemente dall'opzione scelta, la quota automatica modificata si applica alle sottocartelle future create nel percorso quota automatica.

Impostazioni

Elemento | Dettagli
Applica quota automatica solo alle quote derivate corrispondenti alla quota automatica originale | Aggiorna solo le quote incluse nel percorso quota automatica non ancora modificate e conserva le proprietà della quota automatica originale.
Applica quota automatica a tutte le quote derivate | Aggiorna tutte le quote esistenti nel percorso quota automatica.
Non applicare quota automatica alle quote derivate | Mantiene invariate le quote esistenti ma rende efficace l'ultima quota automatica modificata per le nuove sottocartelle nel percorso quota automatica.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server

  • Modificare le proprietà delle quote automatiche


Utilizzare Gestione risorse file server

Esistono varie opzioni di spostamento nello snap-in Gestione risorse file server. Le tabelle seguenti illustrano in dettaglio le opzioni di spostamento nei nodi di Gestione risorse file server, che includono:

  • Quote

  • Modelli quota

  • Screening dei file

  • Modelli per lo screening dei file

  • Gruppi di file

Quote

Elemento | Dettagli
Filtro | Apre la finestra di dialogo Filtro quota, in cui è possibile selezionare opzioni per limitare la visualizzazione delle quote nel riquadro risultati. Per ripristinare l'elenco completo dei tipi di quote e dei percorsi: Nella finestra di dialogo Filtro quota selezionare Tutti.
Crea quota | Apre la finestra di dialogo Crea quota. Per ulteriori informazioni sulla creazione di quote, vedere Creare una quota.
Aggiorna | Aggiorna i dettagli relativi alla console.
Crea modello da una quota | Apre la finestra di dialogo Crea modello da quota con le proprietà della quota selezionata. Per ulteriori informazioni sulla creazione di modelli quota, vedere Creare un modello quota.
Visualizza le quote che interessano la cartella | Visualizza solo le quote che interessano la stessa cartella della quota selezionata.
Modifica proprietà quote | Apre la finestra di dialogo Proprietà quota per la quota selezionata. Per ulteriori informazioni sulla modifica delle proprietà delle quote, vedere Proprietà quota.
Elimina quote | Chiede conferma per eliminare la quota selezionata. Se la quota è derivata da un modello, il modello non verrà eliminato.
Reimposta utilizzo massimo | Elimina il limite di utilizzo massimo corrente in modo che sia possibile iniziare una nuova registrazione.
Abilita quote | Abilita la quota selezionata.
Disabilita quote | Disabilita la quota selezionata.

Modelli quota

Opzione | Dettagli
Crea modello quota | Apre la finestra di dialogo Crea modello quota. Per ulteriori informazioni sulla creazione di modelli quota, vedere Creare un modello quota.
Aggiorna | Aggiorna i dettagli relativi alla console.
Crea quota da modello | Apre la finestra di dialogo Crea quota con le proprietà del modello quota selezionato. Per ulteriori informazioni sulla creazione di quote, vedere Creare una quota.
Modifica proprietà modello | Apre la finestra di dialogo Proprietà modello quota per il modello quota selezionato. Per ulteriori informazioni sulla modifica delle proprietà dei modelli quota, vedere Modificare le proprietà dei modelli quota.
Elimina modelli | Chiede la conferma per eliminare il modello quota selezionato. Se il modello è derivato da una quota, tale quota non verrà eliminata.

Screening dei file

Opzione | Dettagli
Filtro | Apre la finestra di dialogo Filtro screening dei file, in cui è possibile selezionare opzioni per limitare la visualizzazione degli screening dei file nel riquadro risultati. Per ripristinare l'elenco completo dei tipi di screening dei file e dei percorsi: Nella finestra di dialogo Filtro screening dei file selezionare Tutti.
Crea screening dei file | Apre la finestra di dialogo Crea screening dei file. Per ulteriori informazioni sulla creazione di screening dei file, vedere Creare uno screening dei file.
Crea eccezione per screening dei file | Apre la finestra di dialogo Crea eccezione per screening dei file. Per ulteriori informazioni sulla creazione di eccezioni per lo screening dei file, vedere Creare un'eccezione per lo screening dei file.
Aggiorna | Aggiorna i dettagli relativi alla console.
Crea un modello da uno screening dei file | Apre la finestra di dialogo Crea modello per lo screening dei file con le proprietà dello screening dei file selezionato. Per ulteriori informazioni sulla creazione di modelli per lo screening dei file, vedere Creare un modello per lo screening dei file.
Modifica proprietà screening dei file | Apre la finestra di dialogo Proprietà screening dei file (o Proprietà eccezioni per lo screening dei file) per lo screening dei file selezionato (o per l'eccezione screening dei file). Per ulteriori informazioni, vedere Proprietà screening dei file e Proprietà delle eccezioni per lo screening dei file.
Elimina screening dei file | Chiede la conferma per eliminare lo screening dei file selezionato (o l'eccezione screening dei file). Se lo screening dei file è derivato da un modello, tale modello non verrà eliminato.

Modelli per lo screening dei file

Opzione | Dettagli
Crea modello per lo screening dei file | Apre la finestra di dialogo Crea modello per lo screening dei file. Per ulteriori informazioni sulla creazione di modelli per lo screening dei file, vedere Creare un modello per lo screening dei file.
Aggiorna | Aggiorna i dettagli relativi alla console.
Crea screening dei file da modello | Apre la finestra di dialogo Crea screening dei file con le proprietà del modello per lo screening dei file selezionato. Per ulteriori informazioni sulla creazione di screening dei file, vedere Creare uno screening dei file.
Modifica proprietà modello | Apre la finestra di dialogo Proprietà modello per lo screening dei file per il modello selezionato. Per ulteriori informazioni sulla modifica delle proprietà dei modelli per lo screening dei file, vedere Modificare le proprietà del modello per lo screening dei file.
Elimina modelli | Chiede la conferma per eliminare il modello per lo screening dei file selezionato. Se il modello per lo screening dei file è derivato da uno screening dei file, tale screening non verrà eliminato.

Gruppi di file

Opzione | Dettagli
Crea gruppo di file | Apre la finestra di dialogo Crea proprietà gruppo di file. Per ulteriori informazioni sulla creazione di gruppi di file, vedere Definire i gruppi di file per lo screening.
Aggiorna | Aggiorna i dettagli relativi alla console.
Modifica proprietà gruppo di file | Apre la finestra di dialogo Proprietà gruppo di file per il gruppo di file selezionato. Per ulteriori informazioni sulla modifica delle proprietà dei gruppi di file, vedere Definire i gruppi di file per lo screening.
Elimina gruppi di file | Chiede la conferma per eliminare il gruppo di file selezionato.

Ulteriori riferimenti

  • Interfaccia utente: Gestione risorse file server